Sommaire

Vertaald uit het Frans met 'Google Translation'

Winkelder V8

Kies een helponderwerp.

    Vensteren:

  • Menu
  • Bestand
  • Invoeren
  • Rapporten
  • Visualisatie
  • Onderhoud
  • Voorkeuren
  • Hulp
  • Downloads
  • Login
  • Automatische update
  • Vorige Versie

    Hoe u:

  • Start het programma
  • Registeer een aankoop
  • Registreer een uitgang
  • Verwijderen van een aankoop of uitgang
  • Om de toestand van de wijn kelder weten
  • Om een inventarislijst afdrukken
  • Ken de wijnen waarvan het evenwicht nul is
  • Weet of er nog wijnen zijn om te bewarenr
  • Weet of er nog wijnen zijn
  • Weet of er onbetaalbare wijnen zijn
  • Gegevens exporteren uit een rapport of een lijst
  • Raadpleeg een wijn
  • Combineer een gerecht met een wijn
  • Bekijk en print een Wijnkelder Book-pagina
  • Annoteer een wijn
  • Weet wanneer je moet consumeren
  • Weet waar een wijn is
  • SVerwijder item
  • Bewerk een label
  • Een aankoopprijs wijzigen
  • Locatie bewerken
  • Beheer een nieuwe kelder
  • Wijzig bestand Wijnkelder
  • Verander het landschap
  • Een onverwacht probleem oplossen

    Hoe te gebruiken:

  • Land
  • Streek
  • Kleur
  • Appellatie
  • Titel
  • Artikel
  • Wijn
  • Wijnoogst
  • Verpakking
  • inkoopprijs

    Details over...

  • Dubbele labels
  • De structuur en reorganisatie van het bestand 'Winjkelder'
  • Software instellingen

    Tips en trucs

  • Formaat vensteren wijzigen
  • Wallpaper afbeeldingen
  • De omlijsting van de print
  • Sorteerlijsten

accueil


Menu

Klik op het gebied waarvoor u hulp wilt.

Dit venster is het "Hoofdmenu" van de applicatie en biedt u alle mogelijke keuzes. De belangrijkste keuzes worden weergegeven als 'Knoppen' aan de rechterkant van het venster. Aan de linkerkant vindt u de vervolgkeuzemenu's. Met een simpele klik krijgt u toegang tot de opdrachten waarop deze menu's betrekking hebben.

De centrale afbeelding kan naar eigen smaak worden gewijzigd door erop te dubbelklikken.
Enerzijds (Proportionele vergroting (Diversen) optie aangevinkt), kunt u de grootte van dit venster aanpassen aan de resolutie van uw scherm. Om dit te doen, kiest u eenvoudigweg de vergroting in het contextmenu (rechterknop, proportionele vergroting). Zie: Formaat wijzigen.
Aan de andere kant (optie uitgeschakeld) kunt u de afmetingen van het venster wijzigen en weergeven wat u wilt.

Voorbeeld:

menu/cav1


Menu Fichiers

Menu Bestand

Klik op het gebied waarvoor u hulp wilt.

Account:

Als u een andere kelder in hetzelfde bestand beheert (voor uzelf of voor een vriend), klikt u op deze opdracht en krijgt u een dialoogvenster waarin u uw account kunt wijzigen of er een kunt maken.

Nieuw:

Als u een nieuw bestand wilt maken (zodat u een andere kelder voor uzelf of voor een vriend kunt beheren), klikt u op deze opdracht en krijgt u een dialoogvenster waarin u een bestand kunt maken. Al uw weergave-instellingen blijven behouden. Als u de componenten (categorieën, appellaties, jaargangen, containers, jaargangen) opnieuw wilt kunnen gebruiken, is het raadzaam een ??nieuw account aan te maken.

Open:

Als u meerdere bestanden heeft die verschillende kelders beheren, kunt u van de ene naar de andere schakelen door op deze opdracht te klikken en krijgt u een dialoogvenster te zien waarin u een bestand kunt openen.

Decor:

Door op deze opdracht te klikken, opent u een dialoogvenster voor het openen van bestanden van het type "Afbeelding" om de centrale afbeelding te wijzigen.

Besparen:

Als u uw huidige * .MDB-bestand wilt opslaan, krijgt u door erop te klikken een dialoogvenster waarin u deze back-up kunt maken.

Herstellen:

Als u een back-up hebt gemaakt, kunt u deze herstellen.

Afsluiten:

Een muisklik op deze opdracht en de toepassing wordt gesloten.

mfich/cav1f


Account Bestanden menu

Bestandsvenster 'Account'

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Als u al een of meer 'accounts' hebt ingevoerd, selecteert u er een in de vervolgkeuzelijst en valideert u deze om aan dit account te werken of wijzigt u het. Anders moet u de contactgegevens invoeren als dit het eerste account is dat u opent. Na een invoer (wijziging of creatie) moet u het account selecteren en valideren om eraan te kunnen werken, behalve de eerste keer dat u een nieuw bestand maakt.

Achtergrondafbeelding:

Begin met het zoeken naar een afbeelding met dezelfde verhoudingen als het venster. Klik vervolgens met de rechtermuisknop in een vrij gedeelte van het venster en kies het bijbehorende menu (nieuwe afbeelding). Selecteer je afbeelding. U kunt ook de kleur van de titels wijzigen als de achtergrondkleur voorkomt dat u ze correct ziet.

mfcpte/cav1cpte


Menu Bestand Nieuw

Bestandsvenster 'Nieuw'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

In dit venster is niets speciaals vergeleken met andere Windows-applicaties.

Als u een bestaande bestandsnaam invoert, ontvangt u een 'Pieptoon' van de fout.

mfnou/cav1fn


Menu Bestand Open

Bestandsvenster 'Open'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

In dit venster is er niets bijzonders in vergelijking met andere Windows-toepassingen, u kunt dubbelklikken in plaats van de knop 'Open'.

Als u een bestandsnaam invoert die niet bestaat, zal een 'Pieptoon' u op de hoogte stellen van de fout.

mfouv/cav1fo


Centraal decorbestand menu

'Decor' Bestandsvenster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

In dit venster is er niets bijzonders in vergelijking met andere Windows-toepassingen, u kunt dubbelklikken in plaats van de knop 'Open'.

Na selectie vervangt het nieuwe bestand het oude. De naam wordt bewaard in het software-instellingenbestand.

U kunt kiezen tussen afbeeldingen "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" en "WMF".

mfdc/cav1fd


Bestand menu Opslaan

Bestandsvenster 'Opslaan'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U kunt de paden en namen van de back-upbestanden wijzigen en de bewerking opslaan of annuleren. De kopieerherinnering, indien aangevinkt en als het nodig is om op te slaan, zal een soortgelijk dialoogvenster weergeven bij het afsluiten van de toepassing.

mfsauv/cav1sv


Bestand menu Herstellen

Bestandsvenster 'Herstellen'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U kunt het pad en de naam van het back-upbestand wijzigen en de bewerking herstellen of annuleren.

mfrest/cav1sr


Menu Bestand Afsluiten

Bestandsvenster 'Afsluiten'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Wanneer u de toepassing afsluit en als u ten minste één update van het *.MDB-bestand hebt gemaakt, verschijnt dit venster om u een back-upkopie op een diskette te laten maken (of elders als u het voorgestelde pad wijzigt). Als het herinneringsvakje niet was aangevinkt, zou dit venster niet zijn weergegeven. U kunt afsluiten zonder op te slaan of te annuleren en terugkeren naar het menu als u dat wenst.

mfquit/cav1sq


Invoermenu

Klik op het gebied waarvoor u hulp wilt.

Je hebt zojuist wijn gekocht, een goede fles geopend, dus voer de Ingang of de Uitgang van deze wijn in in zeer vergelijkbare en eenvoudige vensteren.

Ingangen:

Met deze opdracht kunt u het invoervenster voor "Ingangen" weergeven.

Uitgangen:

Met deze opdracht kunt u het invoervenster voor "Uitgangen" weergeven.

Beweging modificatie:

Met deze opdracht kunt u het venster van "Wijziging van bewegingen" (Invoer of Uitgangen) weergeven. U kunt de classificatie, de datum en de prijs wijzigen.

Beweging verwijderen:

Met deze opdracht kunt u het venster "Wis bewegingen" weergeven (Ingangen of Uitgangen), op voorwaarde dat de balans van de geselecteerde wijn niet negatief wordt gemaakt.

Typen voedsel:

Met deze opdracht kunt u het invoervenster weergeven voor "Typen voedsel" om overeenkomsten voor voedsel - wijn te beheren.

Voedsel en recepten:

Met deze opdracht kunt u het venster voor het invoeren van eten weergeven om paren van eten en wijn te beheren.

Eten en wijn paren:

Met deze opdracht kunt u het invoervenster voor "Eten - wijn paren" weergeven om ze te maken of te verwijderen.

Proefblad:

Met deze opdracht kunt u het invoervenster voor "Proefkaarten" weergeven om ze te maken, te wijzigen of te verwijderen.

Etiketten:

Door op deze opdracht te klikken, opent u een venster waarin u een afbeeldingsbestand (in BMP-, GIF-, PNG-, ICO-, JPEG-, EMF-, WMF-indeling) kunt kiezen om een ??label aan wijnen toe te wijzen. De nieuwe tekening moet afmetingen hebben die evenredig zijn met die van een label en alleen het adres ervan zal in de database worden bewaard, dus verplaats deze bestanden niet.

Nieuwe storage:

Als u hebt gekozen voor grafisch beheer van uw kelder, kunt u met deze opdracht virtuele opslag maken die dicht bij de realiteit kan liggen.

msais/cav1s


Ingangen

Invoervenster

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Voordat u uw 'invoer' kunt registreren, moet u alle componenten in de vervolgkeuzelijsten selecteren of deze invoeren als ze nieuw zijn. Voer het aantal en de aankoopprijs per eenheid in. Telkens wanneer een nieuw onderdeel wordt gemaakt, wordt in een dialoogvenster om bevestiging gevraagd. De balanszone wordt elke keer bijgewerkt wanneer de cursor de kwantiteitszone binnenkomt of verlaat (op voorwaarde dat de andere zones correct en volledig zijn ingevuld).

Als een component al is ingevoerd tijdens een vorige invoer, moet dit niet opnieuw worden ingevoerd, selecteer het in de vervolgkeuzelijst.

Als er een wijn bestaat, selecteert u eenvoudig de wijnoogst zodat de titel en mogelijk het artikel automatisch worden geselecteerd.

Wanneer u op de knop 'opslaan' klikt, controleert het programma eerst alle ingevoerde of geselecteerde gegevens en slaat deze niet op in het geval van een fout. Als u wilt stoppen of bezig bent, klikt u op de knop 'Sluiten'.

In een eerste optionele zone kunt u de eenheidsprijs van de wijn invoeren. In een tweede optionele zone kunt u de locatie van uw wijn invoeren (maximaal 64 tekens als u de grafische beheeroptie van de kelder niet hebt aangevinkt). Deze laatste zone is verplicht als u de grafische beheeroptie van de kelder hebt aangevinkt en de opslag wordt apart ingevoerd, maar u kunt deze update altijd uitstellen. Met een derde en een vierde optioneel veld kunt u een datum 'consumeren na' en een andere 'consumeren vóór' invoeren (de maand op 2 cijfers en het jaar op 4). Drie andere optionele zones betreffen de kelderverouderinggrens en de piekjaren van wijn.

De knop 'Notities' wordt pas geldig nadat alle verplichte velden correct zijn ingevoerd en door op deze knop te klikken, krijgt u het venster voor het invoeren / wijzigen van de notities of opmerkingen die u over deze wijn wilt maken.

De knop 'Label' werkt volgens hetzelfde principe en stelt u in staat een label voor uw invoer te kiezen.

Een nieuw land binnengaan:

U moet het aanmaken bevestigen op het volgende venster:

Een nieuw Streek invoeren:

U moet het aanmaken bevestigen op het volgende venster:

Een nieuwe Appellatie invoeren:

U moet het aanmaken bevestigen op het volgende venster:

Een nieuwe wijn invoeren:

U moet het aanmaken bevestigen op het volgende venster:

Door op "Ja" te klikken, krijgt u het Wijn-aanmaakvenster

Een nieuwe leverancier invoeren:

U moet het aanmaken bevestigen op het volgende venster:

Nieuwe leverancier:

Een nieuw type leverancier invoeren:

U moet het aanmaken bevestigen op het volgende venster:

Een nieuwe classificatie invoeren:

U moet het aanmaken bevestigen op het volgende venster:/P>

Een nieuwe container invoeren:

U moet het aanmaken bevestigen op het volgende venster:

Een nieuw jaartal invoeren:

U moet het aanmaken bevestigen op het volgende venster:

De achtergrondafbeelding

Begin met het zoeken naar een afbeelding met dezelfde verhoudingen als het venster. Klik vervolgens met de rechtermuisknop in een vrij gedeelte van het venster en kies het bijbehorende menu (nieuwe afbeelding). Selecteer je afbeelding. U kunt ook de kleur van de titels wijzigen als de achtergrondkleur voorkomt dat u ze correct ziet.

msent/cav1se


Wijncreatie-invoermenu

Invoervenster 'Wijncreatie'

Klik op het gebied waarvoor u hulp wilt.

Aan de linkerkant vindt u de criteria waaronder de Cru werd ingevoerd: de naam van de Wijn, het Land, de Streek en de Appellatie, dit alles kan niet worden gewijzigd.

Dan komen de aanpasbare velden:
Mousserende wijn: controleer bijvoorbeeld op Champagne.
De titel en het artikel: u kunt ze ook maken.
De naam van de wijn.
De korte naam, die kan worden gewijzigd als de optie is aangevinkt in de Opties.
De opmerking.

Aan de rechterkant heb je de druivenrassen:
De vervolgkeuzelijst van druiven waar u een druif kunt selecteren of maken. In het geval van een creatie verschijnt rechts van deze lijst een knop "Valideren" en door uw creatie te valideren, wordt een bevestiging gevraagd.
Het geselecteerde of gemaakte ras komt onder deze lijst te staan ??en u kunt het aandeel van dit ras in de wijn invoeren.

Het beheer van druivenrassen is optioneel, de verhouding ook, de enige controle is dat het totaal van de verhoudingen niet hoger mag zijn dan 100.

msccru/cav1ccru


'Notities'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Voer eventuele benodigde annotaties in. Ze worden afgedrukt met de bijbehorende kelderboekpagina.

notes/cav1no


Uitgangen

Uitvoervenster

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Voordat u uw 'Exit' kunt opnemen, moet u alle componenten in de vervolgkeuzelijsten selecteren en het aantal invoeren. De balanszone wordt elke keer bijgewerkt wanneer de cursor de kwantiteitszone binnenkomt of verlaat (op voorwaarde dat de andere zones correct en volledig zijn ingevuld).

Wanneer u op de knop 'Registreren' klikt, controleert het programma eerst alle ingevoerde of geselecteerde gegevens en slaat deze niet op in geval van een fout. Als u wilt stoppen of bezig bent, klikt u op de knop 'Sluit'.

In een eerste optionele zone kunt u de eenheidsprijs van de wijn invoeren. In een tweede optionele zone kunt u de locatie van uw wijn invoeren (maximaal 64 tekens als u de grafische beheeroptie van de kelder niet hebt aangevinkt). Deze laatste zone is verplicht als u de grafische beheeroptie van de kelder hebt aangevinkt en de opslag wordt apart ingevoerd, maar u kunt deze update altijd uitstellen. Met een derde en een vierde optioneel veld kunt u een datum 'consumeren na' en een andere 'consumeren vóór' invoeren (de maand op 2 cijfers en het jaar op 4). Drie andere optionele zones betreffen de kelderverouderinggrens en de piekjaren van wijn.

De knop 'Notities' wordt pas geldig nadat alle verplichte velden correct zijn ingevoerd en door op deze knop te klikken, krijgt u het venster voor het invoeren / wijzigen van de notities of opmerkingen die u over deze wijn wilt maken.

De achtergrondafbeelding

Begin met het zoeken naar een afbeelding met dezelfde verhoudingen als het venster. Klik vervolgens met de rechtermuisknop in een vrij gedeelte van het venster en kies het bijbehorende menu (nieuwe afbeelding). Selecteer je afbeelding. U kunt ook de kleur van de titels wijzigen als de achtergrondkleur voorkomt dat u ze correct ziet.

mssor/cav1ss


Invoermenu Modificatie Bewegingen

Invoervenster 'Beweging modificatie'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Om dit venster te verkrijgen, klikt u in het hoofdvenster op het menu 'Invoeren' en vervolgens op 'Modificatie bwg'.

Selecteer de beweging die u wilt wijzigen met behulp van de verschillende lijsten. U kunt de datum (in- of uitstappen), de eenheidsprijs en of de classificatie wijzigen.

mmmvt/cav1mmm


Menu Invoeren Beweging suppressie

Invoervenster 'bewegingen Verwijdering'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Om dit venster te verkrijgen, klikt u in het hoofdvenster op het menu 'Invoeren' en vervolgens op 'Verwijdering bwg'..

Selecteer de beweging die u wilt verwijderen met behulp van de verschillende lijsten. Als het verwijderen van dit item het saldo negatief maakt, zal een bericht dit aangeven en kunt u het niet verwijderen.

mmsmvt/cav1msm


Typen voedsel

Typen voedsel invoeren

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U kunt de typen voedsel naar wens invoeren, bijvoorbeeld: "Vis", "Gevogelte", "Rundvlees" ...

mstmt/cav1stmt


Voedsel

venster 'Voedselinvoer'

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

U kunt de Voedsel invoeren door de titel van het recept te plaatsen. Door in dit venster op een reeds bestaande Met te klikken, krijgt u toegang tot de invoer van het recept.

msmet/cav1smet


Recepten invoeren

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U kunt dit venster als tekstverwerker gebruiken en uw recept opmaken en kleuren.

srec/cav1srec


Combinatie van wijn en eten

Wijn en spijscombinaties invoeren

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Na het selecteren van een wijn en een gerecht, kunt u een "relatie" tussen de twee creëren. Het is mogelijk om verschillende gerechten te koppelen aan een enkele wijn, net zoals verschillende wijnen verbinden met een enkel gerecht.

msamv/cav1samv


Proefnotities invoeren

Proefnotities invoervenster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Voordat u de kenmerken van uw wijn kunt invoeren, moet u deze selecteren door het land, het Streek, de Appellatie, de wijn, de kleur en de Wijnoogst te selecteren.

Deze weergave is een voorbeeld voor een rode wijn, de in te voeren kenmerken zijn niet hetzelfde voor een witte, rosé of champagne wijn.

Wanneer u op de knop 'Registreren' klikt, controleert het programma eerst alle ingevoerde of geselecteerde gegevens en slaat deze niet op in het geval van een fout. Als u wilt stoppen of bezig bent, klikt u op de knop 'Sluit'.

msdeg/cav1deg


Bestand menu Etiketten

Etiketten venster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Een label wordt toegewezen aan een set: Land, Streek, Appellatie, Wijn, Kleur, Wijnoogst.

Wijzig desgewenst de schijf, map / submap en klik op een bestand en bevestig uw keuze. Het adres van de afbeelding wordt in de database geladen, dus wees voorzichtig dat u de afbeeldingen niet verplaatst of verwijdert.

U kunt ook direct zoeken naar afbeeldingen op internet, deze downloaden en opslaan in uw bestand.

U kunt kiezen tussen afbeeldingen "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" en "WMF".

mfeti/cav1eti


Storage

Nieuwe storage

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Dit voorbeeld komt overeen met het creëren van een opslag van 5 cellen bestaande uit 20 flessen elk in 3 verspringende rijen, wat een totaal van 100 flessen oplevert.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Na het invoeren van de parameters blijven de overbodige locaties verwijderd, door met de linkerknop te klikken, kunt u annuleren door met de rechterknop te klikken.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Het laatste venster presenteert het laatste aspect van opslag.

rngmnt/cav1fnr, 1, 2


Menu Rapporten

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

PHet menu "Rapports" openen of sluiten: Ctrl + R

Standaard:

Als u de situatie van uw 'Winkelder' wilt weten, kiest u deze opdracht. U krijgt een andere keuze uit 12 vooraf gedefinieerde Rapports.

Specifiek:

Als je de hele of een deel van je kelder wilt weten door een lijst te bewerken na een bepaalde extractie, dan biedt deze opdracht je eerst een selectievenster voor extractie en een ander dat je selectie weergeeft.

Te Consumeren:

Als je wilt weten welke wijnen je nu of volgens een bepaalde datum moet consumeren en de datums 'om te consumeren na' en 'ervoor', zal deze opdracht eerst een selectievenster weergeven, dan een andere die dit weergeeft selectie.

Zero Balans:

Als u wilt weten welke wijnen een nulbalans hebben, biedt dit commando u een venster dat u een keuze biedt uit 12 vooraf gedefinieerde rapports.

Wijnen op te slaan:

Als u hebt gekozen voor het grafische beheer van uw kelder en u hebt wijnen ingevoerd zonder ze te hebben opgeslagen, kunt u met deze opdracht de wijnen in afwachting van opslag weergeven en mogelijk opslaan uit deze lijst.

Wijn zonder prijs:

Als u wilt weten welke wijnen de eenheidsprijs op nul hebben, biedt dit commando u een venster dat u een keuze biedt uit 12 vooraf gedefinieerde rapports.

Wijnen om uit te gaan:

Als u hebt gekozen voor het grafische beheer van uw kelder en u hebt wijnen verwijderd zonder ze uit de opslag te hebben verwijderd, kunt u met deze opdracht de wijnen weergeven die wachten op verwijdering uit de opslag en mogelijk verwijderen uit deze lijst .

Lijst:

Ingangen Standaard:

Als u de gegevens van uw 'Grot' wilt weten, kiest u deze opdracht. U krijgt de keuze uit 12 vooraf gedefinieerde rapports.

Ingangen Specifieke:

Als u alle of een deel van de vermeldingen in uw kelder wilt weten door een lijst te bewerken na een bepaalde extractie, biedt deze opdracht u eerst een venster voor het kiezen van de datum van het begin van de selectie (zie hieronder) en vervolgens een andere selectie voor de extractie en vervolgens een ander venster waarin uw selectie wordt weergegeven.

Uitgangen Standaard:

Als u de uitgangen van uw kelder wilt weten, kiest u deze opdracht. U krijgt de keuze uit 12 vooraf gedefinieerde staten.

Uitgangen Specifieke:

Als u alle of een deel van de uitgangen uit uw kelder wilt weten door een lijst te bewerken na een bepaalde extractie, biedt deze opdracht u eerst een venster voor het kiezen van de startdatum voor selectie (zie hieronder) en vervolgens nog een selectie voor extractie dan een ander venster dat uw selectie zal weergeven.

Uitvoertypen:

Als u alle of een deel van de outputs per outputtype (verbruik, verkoop, breuk, donatie, overig) uit uw kelder wilt weten, biedt deze opdracht u eerst een venster waarin u het outputtype kunt kiezen, vervolgens de selectiedatum en vervolgens een ander venster waarin uw selectie wordt weergegeven.

Inventaris:

Als u inventarisrapporten wilt afdrukken.

metats/cav1e, ld


Menu Standaard Rapporten

Standaard rapportenvenster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Door op de regel te klikken waarin u geïnteresseerd bent met de linker muisknop, krijgt u direct het consultatievenster voor de gekozen wijn, met de rechter knop krijgt u een Popup-menu om toegang te krijgen tot de invoer of het consult.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Beeldvenster:

Klik op dit menu om optionele velden te selecteren:

  • Storage
  • Klassement
  • Eenheid aankoopprijs
  • Prijs per stuk verkopen (of 2 kopen)

Samenvatting:

Klik op dit menu om het samenvattende rapport van uw kelder met wijnverdeling naar kleur, appellatie en Wijnoogst weer te geven.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die een dialoogvenster weergeven waarin u uw aanvraag ook kunt annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

mest/cav1et


Menu Standaard Rapporten

Standaard rapportenvenster

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Bekijkt:

Klik op dit menu om optionele velden te selecteren:

  • Storage
  • Klassement
  • Eenheid aankoopprijs
  • Prijs per stuk verkopen (of 2 kopen)

Samenvatting:

Klik op dit menu om het Samenvatting van uw kelder weer te geven met een uitsplitsing van de wijnen per kleur, appellatie en Wijnoogst.

Keuze:

P>U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die een dialoogvenster weergeven waarin u uw aanvraag ook kunt annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

Ingangen:

Klik op dit menu om het invoervenster te krijgen dat vooraf is gevuld met de wijn waarop u hebt geklikt.

Uitgangen:

Klik op dit menu om het invoervenster te krijgen voor de voorgevulde uitstapjes met de wijn waarop u hebt geklikt.

Opslag:

Als je nog flessen over hebt om voor deze wijn op te slaan, is het submenu geldig (en er zijn er enkele om te verwijderen) en natuurlijk als je hebt gekozen voor het grafische beheer van de kelder.

Nieuwe Prijs:

Klik op dit menu om het venster te krijgen voor het wijzigen van de prijs van de wijn waarop u hebt geklikt.

Verandering:

Klik op dit menu om een ??keuze te maken uit 'reizen' voor de wijn waarop u hebt geklikt.

Visualisatie:

Klik op dit menu om het consultatievenster te krijgen van de wijn waarop u hebt geklikt.

Opnemen:

Klik op dit menu om het geschiedenisvenster te krijgen van de wijn waarop u hebt geklikt.

Proefnotities:

Klik op dit menu om het venster van het wijnproefblad te krijgen waarop u hebt geklikt.

Etiketten:

Klik op dit menu om het venster voor overleg en labeltoewijzing voor de geselecteerde wijn te verkrijgen.

Boek Kelder:

Klik op dit menu om het venster "Kelderboek" te krijgen voor de wijn waarop u hebt geklikt.

Notities:

Klik op dit menu om het venster te krijgen voor het wijzigen van de notities van de wijn waarop u hebt geklikt.

Plan van Wijnkelder:

Klik op dit menu om het consultatievenster te krijgen voor de opslag van de wijn waarop u hebt geklikt.

Druivensoort:

Klik op dit menu om het venster voor het druivenrasbeheer te krijgen voor de wijn waarop u hebt geklikt.

Halsbanden selectie:

Klik op dit menu om het venster voor het druivenrasbeheer te krijgen voor de wijn waarop u hebt geklikt.

Config afdrukken:

Klik op dit menu om het printerconfiguratievenster te openen.

Menu Sluiten:

Klik op dit menu om terug te keren naar de vorige situatie.

mestd/cav1etd


Menu Rapporten Printen

Printen Rapportenvenster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

meimp/cav1st


Druivenbeheer

Beweeg de cursor over het gebied waarvoor u hulp wilt

Aan de linkerkant hebt u de niet-wijzigbare wijngegevens. Aan de rechterkant heb je de druivensoorten, allemaal optioneel.
De enige controle is dat de cumulatieve verhoudingen niet groter mogen zijn dan 100.

mccep/cav1ccep


Menu Ingangen Standaard Rapporten

Datum selectie Ingangen Standaard rapportenvenster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Ingangen Standaard rapportenvenster

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Het centrale menu (verticaal) wordt verkregen door met de rechtermuisknop op een lijn te klikken.
In het horizontale menu verschijnt een extra optie als u bezig bent met het selecteren van het afdrukken van de flenzen zodat u zonder iets terug te keren naar het afdrukvenster kunt terugkeren.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Samenvatting:

Klik op dit menu om de "Samenvatting" rapport van uw kelder weer te geven met een uitsplitsing van de wijnen per kleur, appellatie en wijnoogst.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die een dialoogvenster weergeven waarin u uw aanvraag ook kunt annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

Submenu verkregen door met de rechtermuisknop op een lijn te klikken:

Ingangen:

Klik op dit menu om het invoervenster te krijgen dat vooraf is gevuld met de wijn waarop u hebt geklikt.

Uitgangen:

Klik op dit menu om het invoervenster te krijgen voor de voorgevulde uitstapjes met de wijn waarop u hebt geklikt.

Leverancier:

Klik op dit menu om het consultatievenster te krijgen voor de leverancier van de wijn waarop u hebt geklikt. Dit menu is alleen geldig voor de verplaatsingslijsten "Ingangen".

Opslag:

Als je nog flessen over hebt om voor deze wijn op te slaan, is het submenu geldig (en er zijn er enkele om te verwijderen) en natuurlijk als je hebt gekozen voor het grafische beheer van de kelder.

Visualisatie:

Klik op dit menu om het wijnconsultatievenster te krijgen waarop u hebt geklikt.

Opnemen:

Klik op dit menu om het geschiedenisvenster te krijgen van de wijn waarop u hebt geklikt.

Etiketten:

Klik op dit menu om het venster voor overleg en labeltoewijzing voor de geselecteerde wijn te verkrijgen.

Boek Kelder:

Klik op dit menu om het venster "Kelderboek" te krijgen voor de wijn waarop u hebt geklikt.

Notities:

Klik op dit menu om het venster te krijgen voor het wijzigen van de notities van de wijn waarop u hebt geklikt.

Plan van Wijnkelder:

Klik op dit menu om het consultatievenster te krijgen voor de opslag van de wijn waarop u hebt geklikt.

Druivensoort:

Klik op dit menu om het venster voor het druivenrasbeheer te krijgen voor de wijn waarop u hebt geklikt.

Halsbanden selectie:

Klik op dit menu om het venster te krijgen voor het selecteren en afdrukken van de randen.

Config afdrukken:

Klik op dit menu om het printerconfiguratievenster te openen.

Menu Sluiten:

Klik op dit menu om terug te keren naar de vorige situatie.

mestm\cav1lde, etm


Halsbanden

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

De kragen worden maximaal 9 per pagina afgedrukt (3x3) en worden gesneden om rond de hals van een fles te worden gevoerd.

De lege randen komen overeen met het afdrukken van randen zonder tekst of kleur.

De labels (voor labelhouder) worden maximaal 72 per pagina afgedrukt (6x12), aangevuld met blanco labels. Ze moeten worden gesneden en in de etikethouders worden geplaatst. Afhankelijk van de printer moet binnen of buiten de lijn worden gesneden en moeten de onderste hoeken iets worden gesneden.

Blanco labels komen overeen met het afdrukken van labelkaders zonder tekst of kleur.

De etikethouders zijn gemaakt met een 3D-printer en in kleine hoeveelheden. Neem contact met mij op voor meer informatie: Menu, Hulp, Hot Line.

mecol/cav1col, cav1etic


Standaard uitgangen

Datum selectie Uitgangen Standaard rapportenvenster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

'Standaard' uitvoervenster

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Bijna identiek aan "Standard Starters".
Met 2 extra kolommen: "T.Uit." (Uitvoer type) ingevuld bij het invoeren van een uitvoer, en "O." (aanwezigheid van een opmerking).

Om naar het Opmerking-venster te gaan, klikt u met de linkermuisknop op de regel met een "*" in de "O"-kolom om de opmerking te bekijken en eventueel te wijzigen. Je kunt er ook een maken als die er niet is. Met de rechter knop krijgt u hetzelfde menu als voor de "Standaard Ingangen".

Het centrale menu (verticaal) wordt verkregen door met de rechtermuisknop op een lijn te klikken.
In het horizontale menu verschijnt een extra optie als u bezig bent met het selecteren van het afdrukken van de flenzen zodat u zonder iets terug te keren naar het afdrukvenster kunt terugkeren.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Samenvatting:

Klik op dit menu om de "Samenvatting" rapport van uw kelder weer te geven met een uitsplitsing van de wijnen per kleur, appellatie en wijnoogst.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die een dialoogvenster weergeven waarin u uw aanvraag ook kunt annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

Submenu verkregen door met de rechtermuisknop op een lijn te klikken:

Ingangen:

Klik op dit menu om het invoervenster te krijgen dat vooraf is gevuld met de wijn waarop u hebt geklikt.

Uitgangen:

Klik op dit menu om het invoervenster te krijgen voor de voorgevulde uitstapjes met de wijn waarop u hebt geklikt.

Opslag:

Als je nog flessen over hebt om voor deze wijn op te slaan, is het submenu geldig (en er zijn er enkele om te verwijderen) en natuurlijk als je hebt gekozen voor het grafische beheer van de kelder.

Visualisatie:

Klik op dit menu om het wijnconsultatievenster te krijgen waarop u hebt geklikt.

Opnemen:

Klik op dit menu om het geschiedenisvenster te krijgen van de wijn waarop u hebt geklikt.

Etiketten:

Klik op dit menu om het venster voor overleg en labeltoewijzing voor de geselecteerde wijn te verkrijgen.

Boek Kelder:

Klik op dit menu om het venster "Kelderboek" te krijgen voor de wijn waarop u hebt geklikt.

Notities:

Klik op dit menu om het venster te krijgen voor het wijzigen van de notities van de wijn waarop u hebt geklikt.

Plan van Wijnkelder:

Klik op dit menu om het consultatievenster te krijgen voor de opslag van de wijn waarop u hebt geklikt.

Druivensoort:

Klik op dit menu om het venster voor het druivenrasbeheer te krijgen voor de wijn waarop u hebt geklikt.

Halsbanden selectie:

Klik op dit menu om het venster te krijgen voor het selecteren en afdrukken van de randen.

Config afdrukken:

Klik op dit menu om het printerconfiguratievenster te openen.

Menu Sluiten:

Klik op dit menu om terug te keren naar de vorige situatie.

mests/cav1lds, ets


output opmerking

'Standaard' uitvoercommentaarvenster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Dit venster toont de opmerking die is ingevoerd toen de wijn werd uitgenomen.
U kunt het wijzigen of maken of verwijderen.
De knop "Valideren" is bruikbaar als er een wijziging plaatsvindt.

mesco/cav1sco


Rapporten Specifieke

Selectie specifieke rapport

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U moet ten minste één selectie maken.

Na het selecteren van een criterium kunt u ervoor kiezen om alles (voor dit criterium) af te drukken of om slechts één waarde af te drukken door op "Waarde" te klikken en een waarde te selecteren.

Wanneer u op de knop "Valideren" klikt, begint het programma met het controleren van uw selectie en geeft het eventuele fouten aan. Als er geen fout is, wordt het volgende venster weergegeven met de gevraagde specifieke rapport.

mesp/cav1ep


Rapporten Specifieke

Specifieke Rapport

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Wanneer u voldoende velden selecteert (wat in dit voorbeeld niet het geval is), krijgt u door op de regel te klikken die u interesseert met de linkermuisknop, direct het consultatievenster over de gekozen wijn te zien, met de rechterknop, krijgt u een menu 'Popup''Pop-up'-menu voor toegang tot gegevensinvoer of consultatie (als uw selectie voldoende gedetailleerd is).

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Samenvatting:

Klik op dit menu om de samenvattingsrapport van uw kelder weer te geven met uitsplitsing van wijnen op kleur, op appellatie en op Wijnoogst.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Configuratie van afdrukken', de opdracht 'Aanpassing van afdrukken' en de opdracht 'Afdrukken' die alleen wordt geactiveerd na het weergeven van een status en deze status zal afdrukken nadat deze is weergegeven, het vak dialoogvenster hieronder. In dit dialoogvenster kunt u uw verzoek ook annuleren.

Exporter:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

mesp1/cav1ep1


Specifieke uitgangen

Datum selectie Ingangen Uitgangen Specifieke rapport

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Selectie specifieke rapport

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U moet ten minste één selectie maken.

Na het selecteren van een criterium kunt u ervoor kiezen om alles (voor dit criterium) af te drukken of om slechts één waarde af te drukken door op "Waarde" te klikken en een waarde te selecteren.

Wanneer u op de knop "Valideren" klikt, begint het programma met het controleren van uw selectie en geeft het eventuele fouten aan. Als er geen fout is, wordt het volgende venster weergegeven met de gevraagde specifieke rapport.

mests/cav1ldes, ets


Menu Rapport 'Te Consumeren'

Selectie 'Te Consumeren'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U hebt een eerste keuze om de wijnen te extraheren:

Nu: | lwijnen waarvan de huidige datum (die weergegeven door Windows) groter is dan of gelijk is aan de ingevoerde datum 'Na' en kleiner dan of gelijk aan de ingevoerde datum 'Voor' zal worden geëxtraheerd.
Voor... | door deze optie te kiezen, moet u een datum invoeren (in de vorm MM / AAAA ex: 10/2025) en de wijnen waarvan de datum 'Na' lager is dan of gelijk aan deze datum worden geëxtraheerd.
Apogee | de wijnen bevinden zich in hun piekperiode.
Apogee niet gespecificeerd. | wijnen waarvan de piekdatum niet is gespecificeerd.
Niet gespecificeerd. | wijnen waarvoor geen datum is ingevoerd, worden geëxtraheerd.
Datum verstreken | wijnen waarvan de 'Voor'-datum lager is dan de datum van vandaag, worden geëxtraheerd..
Guard overschreden | wijnen waarvan de guarddatum is verstreken.
Te jong | wijnen waarvan de 'Na'-datum hoger is dan de datum van vandaag worden geëxtraheerd.

Vervolgens moet een tweede keuze worden gemaakt:

Eenheidsprijs | deze keuze toont de eenheidsprijzen in de rechterkolom van het rapport.
Waarde | in de rechterkolom van het rapport verschijnt het getaxeerde bedrag van de wijn (eenheidsprijs * hoeveelheid).

U hoeft alleen op 'Valideren' te klikken om uw selectie te zien, of op 'Sluit' om terug te keren naar het vorige venster.

Als het display op hetzelfde venster wordt uitgevoerd als de 'Standaard'-status, moet u kiezen tussen 12 vooraf gedefinieerde rapporten.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Door op de regel te klikken waarin u geïnteresseerd bent met de linker muisknop, krijgt u direct het consultatievenster voor de gekozen wijn, met de rechter knop krijgt u een 'Popup'-menu om toegang te krijgen tot de invoer of het consult.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Beeldvenster:

Klik op dit menu om optionele velden te selecteren:

  • Storage
  • Klassement
  • Eenheid aankoopprijs
  • Prijs per stuk verkopen (of 2 kopen)

Samenvatting:

Klik op dit menu om het samenvattende rapport van uw kelder met wijnverdeling naar kleur, appellatie en Wijnoogst weer te geven.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die alleen wordt geactiveerd na het weergeven van een status en deze status zal afdrukken nadat deze is weergegeven, het vak van dialoog. In dit dialoogvenster kunt u uw verzoek ook annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

meaco/cav1eac, etc


Zero Balans Rapport

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Door op de regel te klikken waarin u geïnteresseerd bent met de linker muisknop, krijgt u direct het consultatievenster voor de gekozen wijn, met de rechter knop krijgt u een 'Popup'-menu om toegang te krijgen tot de invoer of het consult.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Beeldvenster:

Klik op dit menu om optionele velden te selecteren:

  • Storage
  • Klassement
  • Eenheid aankoopprijs
  • Prijs per stuk verkopen (of 2 kopen)

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die alleen wordt geactiveerd na het weergeven van een status en deze status zal afdrukken nadat deze is weergegeven, het vak van dialoog. In dit dialoogvenster kunt u uw verzoek ook annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

mesz/cav1sz


Wijnen op te slaan

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Door op de regel te klikken waarin u geïnteresseerd bent met de linker muisknop, krijgt u direct het consultatievenster voor de gekozen wijn, met de rechter knop krijgt u een 'Popup'-menu om toegang te krijgen tot de invoer of het consult.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Beeldvenster:

Klik op dit menu om optionele velden te selecteren:

  • Storage
  • Klassement
  • Eenheid aankoopprijs
  • Prijs per stuk verkopen (of 2 kopen)

Samenvatting:

Klik op dit menu om het samenvattende rapport van uw kelder met wijnverdeling naar kleur, appellatie en Wijnoogst weer te geven.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die alleen wordt geactiveerd na het weergeven van een status en deze status zal afdrukken nadat deze is weergegeven, het vak van dialoog. In dit dialoogvenster kunt u uw verzoek ook annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

mear/cav1ear


Wijnen zonder prijs

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Door op de regel te klikken waarin u geïnteresseerd bent met de linker muisknop, krijgt u direct het consultatievenster voor de gekozen wijn, met de rechter knop krijgt u een 'Popup'-menu om toegang te krijgen tot de invoer of het consult.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Beeldvenster:

Klik op dit menu om optionele velden te selecteren:

  • Storage
  • Klassement

Samenvatting:

Klik op dit menu om het samenvattende rapport van uw kelder met wijnverdeling naar kleur, appellatie en Wijnoogst weer te geven.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die alleen wordt geactiveerd na het weergeven van een status en deze status zal afdrukken nadat deze is weergegeven, het vak van dialoog. In dit dialoogvenster kunt u uw verzoek ook annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

mespx/cav1ep0


Menu Wijnen Uit

Wijnen Uit

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Door op de regel te klikken waarin u geïnteresseerd bent met de linker muisknop, krijgt u direct het consultatievenster voor de gekozen wijn, met de rechter knop krijgt u een 'Popup'-menu om toegang te krijgen tot de invoer of het consult.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Beeldvenster:

Klik op dit menu om optionele velden te selecteren:

  • Storage
  • Klassement
  • Eenheid aankoopprijs
  • Prijs per stuk verkopen (of 2 kopen)

Samenvatting:

Klik op dit menu om het samenvattende rapport van uw kelder met wijnverdeling naar kleur, appellatie en Wijnoogst weer te geven.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die alleen wordt geactiveerd na het weergeven van een status en deze status zal afdrukken nadat deze is weergegeven, het vak van dialoog. In dit dialoogvenster kunt u uw verzoek ook annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

meas/cav1eas


Standaard uitvoertypen

Selectie van uitvoertype

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Selectie van uitvoertypdatums

Beweeg de cursor over het gebied waarvoor u hulp wilt.

'Standaard' uitvoervenster

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Bijna identiek aan "Standard Starters".
Met 2 extra kolommen: "T.Uit." (Uitvoer type) ingevuld bij het invoeren van een uitvoer, en "O." (aanwezigheid van een opmerking).

Om naar het Opmerking-venster te gaan, klikt u met de linkermuisknop op de regel met een "*" in de "O"-kolom om de opmerking te bekijken en eventueel te wijzigen. Je kunt er ook een maken als die er niet is. Met de rechter knop krijgt u hetzelfde menu als voor de "Standaard Ingangen".

Het centrale menu (verticaal) wordt verkregen door met de rechtermuisknop op een lijn te klikken.
In het horizontale menu verschijnt een extra optie als u bezig bent met het selecteren van het afdrukken van de flenzen zodat u zonder iets terug te keren naar het afdrukvenster kunt terugkeren.

Sluit:

Klik op dit menu om terug te keren naar het vorige venster.

Samenvatting:

Klik op dit menu om de "Samenvatting" rapport van uw kelder weer te geven met een uitsplitsing van de wijnen per kleur, appellatie en wijnoogst.

Keuze:

U kunt kiezen uit 12 vooraf gedefinieerde statussen, afhankelijk van de classificatie van artikelen in uw database.

  • 1 = Ingedeeld in Verpakkings, Wijnoogst, Kleur, Appellatie en Wijn.
  • 2 = Ingedeeld in Verpakkings, Wijnoogst, Land, Streek, Kleur, Appellatie en Wijn.
  • 3 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijn en Wijnoogst.
  • 4 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijn en Wijnoogst.
  • 5 = Ingedeeld in Verpakkings, Kleur, Appellatie, Wijnoogst en Wijn
  • 6 = Ingedeeld in Verpakkings, Land, Streek, Kleur, Appellatie, Wijnoogst en Wijn.
  • 7 = Ingedeeld in Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 8 = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijnoogst, Wijn en Verpakkings.
  • 9 = Ingedeeld in Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • X = Ingedeeld per Land, Streek, Kleur, Appellatie, Wijn, Wijnoogst en Verpakkings.
  • N = Ingedeeld in Wijnoogst, Kleur, Appellatie, Wijn en Verpakkings.
  • D = Ingedeeld in Wijnoogst, Land, Streek, Kleur, Appellatie, Wijn en Verpakkings.

Afdrukken:

Het menu 'Afdrukken' geeft u de keuze tussen 3 opdrachten:

De opdracht 'Config afdrukken', de opdracht 'Printinstelling' en de opdracht 'Printen' die een dialoogvenster weergeven waarin u uw aanvraag ook kunt annuleren.

Export:

Het menu 'Export' wordt alleen geactiveerd nadat een rapport is weergegeven en u kunt de gegevens van dit rapport in een tekstbestand (.CSV) schrijven dat u vervolgens in een spreadsheet kunt openen. Voor Excel wordt het aanbevolen om te dubbelklikken op het ".CSV" -bestand om het sneller te openen op voorwaarde dat u de puntkomma gebruikt als gegevensscheidingsteken en de komma als decimaal scheidingsteken. Vanuit dit menu kunt u uw rapport ook exporteren in opgemaakte of onbewerkte "XML" of zelfs uw rapport openen in Excel, afhankelijk van de gekozen opties.

Submenu verkregen door met de rechtermuisknop op een lijn te klikken:

Ingangen:

Klik op dit menu om het invoervenster te krijgen dat vooraf is gevuld met de wijn waarop u hebt geklikt.

Uitgangen:

Klik op dit menu om het invoervenster te krijgen voor de voorgevulde uitstapjes met de wijn waarop u hebt geklikt.

Opslag:

Als je nog flessen over hebt om voor deze wijn op te slaan, is het submenu geldig (en er zijn er enkele om te verwijderen) en natuurlijk als je hebt gekozen voor het grafische beheer van de kelder.

Visualisatie:

Klik op dit menu om het wijnconsultatievenster te krijgen waarop u hebt geklikt.

Opnemen:

Klik op dit menu om het geschiedenisvenster te krijgen van de wijn waarop u hebt geklikt.

Etiketten:

Klik op dit menu om het venster voor overleg en labeltoewijzing voor de geselecteerde wijn te verkrijgen.

Boek Kelder:

Klik op dit menu om het venster "Kelderboek" te krijgen voor de wijn waarop u hebt geklikt.

Notities:

Klik op dit menu om het venster te krijgen voor het wijzigen van de notities van de wijn waarop u hebt geklikt.

Plan van Wijnkelder:

Klik op dit menu om het consultatievenster te krijgen voor de opslag van de wijn waarop u hebt geklikt.

Druivensoort:

Klik op dit menu om het venster voor het druivenrasbeheer te krijgen voor de wijn waarop u hebt geklikt.

Halsbanden selectie:

Klik op dit menu om het venster te krijgen voor het selecteren en afdrukken van de randen.

Config afdrukken:

Klik op dit menu om het printerconfiguratievenster te openen.

Menu Sluiten:

Klik op dit menu om terug te keren naar de vorige situatie.

mests/cav1ld, etso


Inventaris

Inventaris rapport

Hieronder 3 voorbeelden van selectie voor de inventarisrapport.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Voorbeeld van een rapport geclassificeerd per land, Streek en wijn, met de selectie van een land.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Voorbeeld van een rapport geclassificeerd per land, Streek en wijn, met de selectie van een enkele wijn.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Voorbeeld van een rapport ingedeeld op arrangement, met de selectie van alle arrangementen. Het gedeelte "Diversen" wordt gebruikt om slechts één rij per wijn weer te geven, waardoor de keuzes in het kader "Optionele kolommen" worden gewijzigd.

minvt/cav1i1, 2, 3


Menu 'Visualisatie'

Klik op het gebied waarvoor u hulp wilt.

Om het menu "Visualisatie" te openen of te sluiten: Ctrl + V

Kies tussen het raadplegen van een wijn, de kelder (opslag), vermeldingen per leverancier, de geschiedenis van wijn, wijn en spijscombinaties, proefnotities en labels.

Wijnen:

Elke wijn kan in detail worden bekeken.

Kelder:

Als u hebt gekozen voor het grafische beheer van de kelder, kunt u de opslag van uw flessen bekijken.

Leveranciers:

U kunt alle vermeldingen per leverancier bekijken.

Opnemen:

U kunt alle bewegingen van een wijn bekijken.

Voedsel-wijn overeenkomst:

U kunt alle gemaakte afspraken tussen eten en wijn bekijken.

Proeverij Sheet:

U kunt de proefnotities bekijken als u deze hebt ingevoerd.

Etiketten:

U kunt de opgeslagen labels bekijken.

Queries:

U kunt enkele eenvoudige verzoeken doen.

meco/cav1ecvf


Menu Wijn visualisatie

Wijn Visualisatie

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

U moet in de vervolgkeuzelijsten de verschillende componenten van uw consult selecteren. Zodra deze keuze is voltooid, worden de datums Aantal, Prijs, Opslag, "consumptie" ingevuld en zijn de knoppen 'Opnemen' en 'Kelderboek' geldig. U hoeft dan alleen een element van uw keuze te wijzigen om deze zones te zien evolueren. De gegevens in de vervolgkeuzelijsten zijn afhankelijk van de vorige keuze (de weergegeven Terroirs zijn afhankelijk van het gekozen land, de Appellaties du Streek, de wijnen van de Appellatie ...).

Door op de knop 'Proefnotities' te klikken, krijgt u een venster met de ingevoerde proefnotities.

Door op de knop 'Opnemen' te klikken, krijgt u een venster met alle bewegingen van de geselecteerde wijn.

Door op de knop 'Kelderboek' te klikken, krijgt u een venster met de volledige geschiedenis van de geselecteerde wijn en kunt u opmerkingen over de wijnen invoeren (uw persoonlijke mening of niet, de gerechten waarmee u deze wijn dronk, etc.).

U kunt de 'consumeer'-datums wijzigen en als u dit doet, wordt u gevraagd om te bevestigen.

U kunt ook de locatie van uw wijn wijzigen of bekijken door op de knop 'Bekijk Storage' te klikken.

Door op het label te dubbelklikken, krijgt u het venster Labelselectie waarmee u een bestaande kunt opslaan of een nieuwe kunt vinden.

mecv\cav1ec


'Boek Kelder'

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Samenvatting van de geselecteerde wijn, u kunt notities wijzigen of toevoegen en de kelderboekpagina afdrukken.

livredecave/cav1ldc


Bekijk Storage

Beweeg de cursor over het gebied waarvoor u hulp wilt.

De flessen van de geraadpleegde wijn zijn in blauw getekend en naast het weergeven van de naam van de wijn door de muiscursor over een fles te laten gaan, kunt u wijnen met dezelfde muis verplaatsen door "slepen en neerzetten".

mecvr/cav1ecav


Visualisatie Kelder

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Kies een opslag in de lijst..

Naast het weergeven van de naam van de wijn door de muisaanwijzer op een fles te plaatsen, kunt u wijnen met dezelfde muis verplaatsen door "slepen en neerzetten".

mecc/cav1ecc, eccav


Visualisatie Leveranciers

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U moet een leverancier selecteren in de vervolgkeuzelijst. De gegevens over hem verschijnen. U kunt vervolgens een beweging selecteren om de details te kennen.

Weergave van aankoopgegevens

Beweeg de cursor over het gebied waarvoor u hulp wilt.

mecf\cav1cf, cfd


Visualisatie Opnemen

'Opnemen'

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Dit venster toont alle bewegingen met betrekking tot een wijn. U kunt alle lijnen of de lijnen die u selecteert afdrukken. De knop 'Cellar Book' is geldig wanneer een Wijnoogst is geselecteerd.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Weergave van het afdrukdialoogvenster. Als u een deel van de lijnen hebt geselecteerd.

mech\cav1ech, echi


Visualisatie Voedsel-Wijn

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Nadat u een wijn of een gerecht hebt geselecteerd, kunt u de verschillende overeenkomsten tussen de 2 raadplegen. Het is mogelijk om verschillende gerechten aan een enkele wijn te koppelen, maar ook om verschillende wijnen aan een enkel gerecht te koppelen.

mcamv/cav1camv


Visualisatie Recept

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Na het selecteren van een gerecht, kunt u het recept raadplegen (als u het eerder hebt ingevoerd, natuurlijk).

crec/cav1crec


Visualisatie Proevenj Sheet'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Voordat u de kenmerken van uw wijn kunt raadplegen, moet u deze selecteren door het land, de streek, de appellatie, de wijn, de kleur en de Wijnoogst te kiezen.

Deze weergave is een voorbeeld voor een rode wijn, de kenmerken zijn niet hetzelfde voor een witte, rosé of champagne wijn.

mcdeg/cav1cdeg


Visualisatie Etiketten

Beweeg de cursor over het gebied waarvoor u hulp wilt.

De labels verschijnen in alfabetische volgorde van het criterium.

mceti/cav1ceti


Visualisatie Queries

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Verzoeken moeten zo eenvoudig mogelijk worden gehouden. Pas op voor mengsels van "OF" en "EN" vooral met "=" en "<>".

Met tekens "=" kunt u alleen "OF" hebben.

Met tekens "<>" kunt u alleen "EN" hebben.

mcreq/cav1creq


Menu Onderhoud

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Om het menu "Onderhoud" te openen of te sluiten: Ctrl + M

Groepen en gebruikers: (in netwerk- of inlogmodus)

Deze opdracht is toegankelijk als u bent aangemeld als beheerder en op dat moment kunt u groepen, gebruikers en hun wachtwoorden maken of wijzigen.
Als gebruiker kunt u uw wachtwoord wijzigen.

Huidige gebruiker: (in netwerk- of inlogmodus)

Deze opdracht is toegankelijk als u bent aangemeld met een gebruikersnaam (netwerkinstallatie of optie 'Aanmelden' vereist) en op dat moment kunt u de gebruikersnaam en de bijbehorende machtigingen weergeven.

Wijzig gebruiker: (in netwerk- of inlogmodus)

Deze opdracht is toegankelijk als u bent verbonden met een netwerk of met de optie 'Inloggen' en op dat moment kunt u de gebruiker wijzigen door het venster 'Inloggen' weer te geven.

Wijzigingen:

Het kan voorkomen dat u een label verkeerd invoert, zodat u het hier kunt wijzigen.

Deletions:

Als u ten onrechte een component hebt ingevoerd (Land, Streek, Appellatie, Wijnoogst ...) en als deze component niet wordt gebruikt (bijvoorbeeld geen Appellatie voor een categorie die u wilt verwijderen), kunt u deze verwijderen.

Verhuizing:

Het kan ook worden aangezien voor Wijnoogst of container of zelfs Wijnoogst, waarom voert u geen naam in onder de verkeerde Streek of een Wijnoogst onder de verkeerde naam. In dit venster kunt u dit verhelpen door eerst het soort wijziging te kiezen en vervolgens de verkeerd ingevoerde beweging (of component) te selecteren en vervolgens de juiste waarde voordat u uw correctie valideert.

Valuta:

Een nieuwe valuta om aan te maken of te wijzigen, met dit commando krijgt u een venster waarin u dit kunt doen.

Compactie DataBase:

Hiermee kunt u uw bestand reorganiseren door de vrije ruimte te herstellen na verwijderingen of wijzigingen.

Vorige versie:

Hiermee kunt u de vorige versie van het programma herstellen die is opgeslagen door een automatische update.

Back-upbeheer:

Hiermee kunt u verouderde back-ups verwijderen. Deze bestanden gaan naar de Prullenbak van Windows.

mmaint/cav1m


Menu Onderhoud Wijzigingen

Onderhoud 'Wijzigingen'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Selecteer er een in de eerste vervolgkeuzelijst (Recordtypen). De lijst met redactie die overeenkomen met het geselecteerde type wordt weergegeven in de tweede vervolgkeuzelijst: 'Redactie'. Selecteer het label dat u wilt wijzigen. Als u een appellatie wijzigt, worden indien nodig het land en de streeken weergegeven. Voer vervolgens het nieuwe label in de zone 'Veranderen' in en valideer vervolgens. Als u de voortgang wilt annuleren of als u klaar bent met uw wijzigingen, klikt u op de knop 'Sluit'.

In het geval van wijziging van een leverancier zal u een ander venster worden aangeboden, evenals in het geval van wijziging van een opslag waarbij het opslagstructuurvenster zal worden weergegeven.

In het geval van een wijn wordt het venster Wijnaanpassing weergegeven.

mmmod\cav1mm


Menu Onderhoud Veranderen van Wijn

Onderhoud 'Veranderen van Wijn'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Aan de linkerkant vindt u de criteria waaronder de wijn is gemaakt: de naam van de wijn, het land, de streek en de appellatie, dit alles kan niet worden gewijzigd.

Dan komen de aanpasbare velden:
Mousserende wijn: controleer bijvoorbeeld op Champagne.
De titel en het artikel: u kunt ze ook maken.
De naam van de wijn.
De korte naam, die kan worden gewijzigd als de optie is aangevinkt in de Opties.
De opmerking.

Aan de rechterkant heb je de druivenrassen:
De vervolgkeuzelijst van druiven waar u een druif kunt selecteren of maken. In het geval van een creatie verschijnt rechts van deze lijst een knop "Valideren" en door uw creatie te valideren, wordt een bevestiging gevraagd.
Het geselecteerde of gemaakte ras komt onder deze lijst te staan ??en u kunt het aandeel van dit ras in de wijn invoeren.

Het beheer van druivenrassen is optioneel, de verhouding ook, de enige controle is dat het totaal van de verhoudingen niet hoger mag zijn dan 100.

mmmcru/cav1mcru


Menu Onderhoud Verwijdering

Onderhoud 'Verwijdering'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Selecteer er een in de eerste vervolgkeuzelijst (Recordtypen). De lijst met labels die overeenkomen met het geselecteerde type wordt weergegeven in de tweede vervolgkeuzelijst: 'Redactie'. Selecteer het label van het te verwijderen artikel en vervolgens Valideren. Het geselecteerde label wordt alleen verwijderd als het niet wordt gebruikt, bijvoorbeeld een Appellatie wordt niet verwijderd als er een Wijn van afhankelijk is. Als u bezig bent met afsluiten of als u klaar bent met verwijderen, klikt u op de knop 'Sluit'.

mmsel\cav1mse


Menu Onderhoud Verhuizing

Onderhoud 'Verhuizing'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Kies in het eerste gebied (Verandering) wat u wilt doen: als de uitvoer die u zojuist hebt ingevoerd voor een andere Wijnoogst was dan de geselecteerde Wijnoogst, klikt u op "Wijnoogst" of als de aankoopprijs per eenheid van de beweging ingevoerd is verkeerd, kies "U.A.P.".

Selecteer in het tweede gebied (Selectie) de waarden voor de verkeerde invoer die u zojuist hebt ingevoerd. niet-wijzigbare waarden worden grijs weergegeven in de derde zone (Veranderen). U moet de waarden in de weergegeven volgorde selecteren, de selectie van de ene bepaalt de weergave van de volgende.

U moet de te wijzigen waarde invoeren in de zone "Wijziging", in ons geval de aankoopprijs per eenheid, voordat u op "Valideren" of op "Sluit" klikt als u wilt verlaten zonder te wijzigen.

Als uw wijziging een negatief saldo genereert, hetzij tijdens de selectie of tijdens de validatie, zal een bericht dit aangeven en kunt u niet doorgaan zonder het te corrigeren.

mmdep\cav1de


Verhuizing Storage

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U kunt de wijnen verplaatsen tussen de 2 opslagruimten of binnen dezelfde opslagruimte met behulp van de muis met behulp van "slepen en neerzetten".

mderng/cav1dern


Menu Onderhoud Valuta

Onderhoud 'Valuta'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Selecteer een valutacode om aan te passen of voer een nieuwe in. De koers is in de richting van € 1 (of $ 1) = x valuta-eenheden.

mmdev\cav1dev


Vorige Versie

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Als u een update wilt terugdraaien of omdat uw licentie niet werkt op de nieuwste versie, kunt u dit via dit venster doen.

Selecteer de te herstellen versie in de lijst en klik op de knop "Vorige versie".

Als er geen eerdere versie is, hebt u geen toegang tot dit venster.

Door te klikken op "Versies verwijderen" verwijdert u alles behalve de 2 meest recente.

mvers/cav1vers


Back-upbeheer

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Met dit venster kunt u verouderde back-ups verwijderen. Deze bestanden gaan na verwijdering naar de prullenmand.

mmgb/cav1mmgb


Menu 'Voorkeuren'

Klik op het gebied waarvoor u hulp wilt.

Om het menu "Voorkeuren" te openen of sluiten: Ctrl + P

Taal:

Als u de taal wilt wijzigen, klik dan hier, u krijgt een taalkeuzevenster. Bijna alle vertalingen worden gedaan met "Google Translation", dus er kunnen fouten zijn en als u ze ziet, meld ze dan. Het helpbestand moet afzonderlijk worden geladen als dit niet het geval is; geïnstalleerd met de software en er zijn alleen Frans, Spaans, Engels, Nederlands, Portugees, en Duits.

Wat vertalingen betreft, is het mogelijk om meer toe te voegen door bijvoorbeeld bestaande bestanden te nemen. Als je nieuwe maakt, houd me dan op de hoogte om ze te centraliseren en aan te bieden voor download.

De wijziging is onmiddellijk en de taal wordt onthouden.

Afdrukken Configuratie:

Gebruik dit menu om het afdrukken te wijzigen zonder via het bedieningspaneel te gaan.

Printinstelling:

Niet alle printers drukken op dezelfde plaats, met dit venster kunt u dit defect corrigeren.

Opties:

Als u verschillende opties wilt configureren, zoals het weergeven van helpbellen, het exporteren van gegevens naar een spreadsheet, het gebruik van een 'Login'-besturingselement, het grafisch beheren van opslag of het opgeven van soorten, klik dan op dit submenu.

mfpref\cav1fp


Voorkeuren Taal

Beweeg de cursor over het gebied waarvoor u hulp wilt.

De "taal" -bestanden in de installatiemap van "Wijn Kelder" worden weergegeven met hun naam zonder de extensie (".lang"). Deze bestanden kunnen worden gewijzigd met Windows Kladblok (Notepad.exe), zodat u ze kunt wijzigen of maken. Houd me in deze gevallen op de hoogte om ze beschikbaar te maken voor download en de updates te centraliseren.

Klik op een "taal" en bevestig of dubbelklik vervolgens om de onmiddellijke wijziging te verkrijgen. De nieuwe "taal" wordt opgeslagen en zal bij het gebruik van de software in aanmerking worden genomen.

mfplng/cav1fpl


Menu Voorkeuren Configuration Afdrukken

Voorkeuren 'Configuration Afdrukken'

De configuratie van afdrukken gebeurt met standaard Windows-vensteren.

mfpcim/cav1fpc


Menu Voorkeuren Printinstelling

Voorkeuren "Printinstelling"

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Ik heb veel problemen gehad met het inkaderen van de afdrukken met de nieuwe inkjetprinters. Dus ik stel voor dat u de kenmerken van uw printer onthoudt, zodat u de afdrukken niet langer inkort. Als u meerdere printers gebruikt, moet u deze instellingen mogelijk wijzigen of er een vinden die met alle printers overeenkomt.

Klik eerst op "Start afdrukken", kies op het verkregen vel de limieten en selecteer ze in de "resultaten" -gebieden klik vervolgens op "Valideren" en test vervolgens een afdruk van de status en wijzig indien nodig de lay-out met dit venster.

mfprim/cav1fpr


Menu Voorkeuren Opties

Voorkeuren 'Opties'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

  • U kunt de 'tooltips' al dan niet naar wens weergeven.
  • U kunt 'tooltips' met afgeronde hoeken wel of niet weergeven.
  • U kunt een 'Login'-venster afdwingen, zelfs als u zich niet op een netwerk bevindt.
  • U kunt vragen om verkorte labels in te voeren bij het maken van componenten (als u de database opnieuw bewerkt onder "Access"
  • U kunt uw kelder grafisch beheren met zeer 'visuele' opslag.
  • U kunt ervoor kiezen om de menu's niet te sluiten of er slechts één tegelijk te openen.
  • U kunt een knop 'Visualiseren' weergeven in 'Ingangen' en 'Uitgangen'.
  • U kunt updates automatiseren wanneer het programma start.
  • U kunt de fouten e-mailen naar de auteur.
  • U kunt herinneringsvensteren weergeven bij het afsluiten van het programma (bijvoorbeeld als u niet al uw flessen hebt opgeslagen).
  • U kunt een bevestigingsvenster weergeven voor invoer en uitvoer.
  • U kunt een extra veld 'Eenheidsprijs' gebruiken als 'Verkoopeenheidsprijs' of 'Aankoopeenheidsprijs 2'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

  • U kunt het teken wijzigen dat moet worden gebruikt om de gegevens te scheiden tijdens een export naar een spreadsheet (Excel of andere). De meest gebruikte tekens zijn de komma en de puntkomma. Als er iets misgaat, probeer alles dan, vermijd natuurlijk letters, cijfers en al het andere dat kan worden gebruikt.
  • u kunt uw rapporten exporteren in CSV, HTML, XML of rechtstreeks Excel starten met uw vooraf weergegeven rapport. In dit geval moet Excel al op uw computer zijn geïnstalleerd in versie 2007 en volgende.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

  • U kunt ook het sorteren van lijsten configureren. De sortering op datum kan worden teruggedraaid door op de kop van de kolom 'Datum' te klikken wanneer de lijst wordt weergegeven.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

  • U kunt ook het afdrukken van een "coupon" per ingevoerde fles configureren, in 1/3 A4-formaat (3 per pagina), die u in 2 (1/6 A4) kunt vouwen, oprollen en aan de hals van de fles bevestigen door een elastiek. Dus tijdens de uitstapjes heb je een record om ze later op te slaan.
  • U kunt ook de aanwezigheid van het Help-bestand afdwingen.
  • U kunt het bericht voor de "Google" vertaling verwijderen wanneer het programma start.
  • U kunt de titel van het recept invoegen wanneer het voor het eerst wordt ingevoerd.
  • U kunt het hoofdmenuvenster vergroten in proportionele modus.
  • U kunt het startvenster vergroten.

mfpexp/cav1fp e f g h


Menu Hulp

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

Het menu "Hulp" openen of sluiten: Ctrl + H

U heeft vijf keuzes: dit helpbestand, de gebruikershandleiding, een directe verbinding met de webpagina van de software, het gebruikelijke auteursrechtvenster waar uw licentienummer ook verschijnt en het "Hotline"-venster waar u mijn contactgegevens vindt in de als er een probleem.

Index:

Om het helpbestand weer te geven.

Hot Line:

Om mijn contactgegevens te hebben in geval van problemen.

Webpagina:

Om toegang te krijgen tot de webpagina van het programma.

Over...:

Het gebruikelijke venster...

maide\cav1a


Hot Line

Als u een onoverkomelijk probleem heeft waarvoor u de oplossing niet in dit helpbestand kunt vinden, of als u suggesties heeft, kunt u door op dit submenu te klikken dit venster verkrijgen waarin u mijn contactgegevens vindt en waarmee u mij kunt sturen een e-mail.

mahl/cav1hl


Menu Downloads

Klik op het gebied waarvoor u hulp wilt.

U hebt vier keuzes: helpbestanden downloaden, gebruikershandleidingen downloaden, taalbestanden bijwerken en downloaden.

Helpbestand:

Om de helpbestanden te downloaden.

Handleidingen:

Handleidingen downloaden..

Update:

Om de nieuwste versie van het programma te downloaden en mogelijk bij te werken.

Taalbestanden:

Om de taalbestanden te downloaden en te installeren.

mdwl\cav1dwl


Download Helpbestand

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Als u een hulpbestand nodig hebt, kunt u dit downloaden en bijwerken. Ga in geval van problemen naar de site (http://www.rey-bernard.fr/telechfr.php).

Door op een Help-bestand te klikken, krijgt u:

Beweeg de cursor over het gebied waarvoor u hulp wilt.

matlc/cav1at atm


Handleidingen

Klik of beweeg de cursor over het gebied waarvoor u hulp wilt.

De lijst met talen komt overeen met de talenbestanden in de directory Wijnkelder. Door een taal te selecteren, wordt de handmatige taal weergegeven in het bijbehorende veld.

De formaten zijn A4, portretmodus, A5, landschapsmodus en A5_A4, wat overeenkomt met een A5-pagina op een halve A4-pagina om een ​​boekje (A5) af te drukken voor degenen die geen A5-papier hebben. of door één pagina op vier af te drukken, vervolgens het pakket om te draaien en één pagina op vier af te drukken, enz...

De typen zijn PDF die in de browser worden weergegeven met een mogelijkheid om op te slaan en af ​​te drukken, DOC-compatibel Word 1997-2003 en DOCX-compatibel Word na 2003.

Wanneer de selectie is voltooid, wordt de bestandsnaam weergegeven in het bijbehorende veld.

mtman/cav1tmu


Download Update

Download automatische update

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Klik op de knop "Bijwerken" om de update te starten. Als u de bewerking wilt onderbreken, klikt u op "Annuleren bijwerken". Als u wilt doorgaan zonder bij te werken, klikt u op "Sluit".

Door te klikken op "Zie Details" krijgt u een lijst met de nieuwste updates.

Aan het einde van de update wordt het programma opnieuw gestart met de nieuwe versie. Als het versienummer (de eerste 4 cijfers) verandert en uw licentie voor slechts één versie is, bevindt u zich gedurende 31 dagen in de testversie. Voordat u uw programma bijwerkt, wordt het echter opgeslagen onder "c" + versienummer + ".backup", om terug te draaien klikt u op het menu "Onderhoud" en vervolgens op "Vorige versie" en kiest u de versie te herstellen.

mtmaj/cav1mmaj maj


Taalbestand

Beweeg de cursor over het gebied waarvoor u hulp wilt.

De lijst met talen komt overeen met de talenbestanden in de directory Wijnkelder. Als het bestand niet bestaat, download het dan van de webpagina.

In het volgende venster kunt u het taalbestand downloaden en installeren.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Klik op de knop "Start" om de update te starten. Als u de bewerking wilt onderbreken, klikt u op "Annuleren bijwerken". Als u deze update niet wilt doen, klikt u op "Sluit".

mtlang/cav1tlng, 1


Automatische Update

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Als u de optie "Automatische update" hebt geselecteerd in "Voorkeuren", "Opties" en als er een recentere versie van de software bestaat, verschijnt dit venster wanneer u "Wijnkelder" start.

Klik op de knop "Bijwerken" om de update te starten. Als u de bewerking wilt onderbreken, klikt u op "Annuluren bijwerken". Als u wilt doorgaan zonder bij te werken, klikt u op "Sluit".

Door te klikken op "Zie Details" krijgt u een lijst met de nieuwste updates.

<

Aan het einde van de update wordt het programma opnieuw gestart met de nieuwe versie. Als het versienummer (de eerste 4 cijfers) verandert en uw licentie voor slechts één versie is, bevindt u zich gedurende 31 dagen in de testversie. Voordat u uw programma bijwerkt, wordt het echter opgeslagen onder "c" + versienummer + ".backup", om terug te draaien klikt u op het menu "Onderhoud" en vervolgens op "Vorige versie" en kiest u de versie te herstellen.

Evenzo, als er een update voor het bestand "Taal" bestaat, wordt u aangeboden dit te doen.

majaut/cav1maj mj1


'Login' venster

'Login'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Wanneer het programma wordt geleverd, zijn de volgende ID's vooraf geladen:

  • "Rey" wachtwoord: "reyrey" volledig gebruik
  • "Rey2" -wachtwoord: (geen) alleen-lezen
  • "Admin" wachtwoord: (admin) administrator (login en wachtwoordbeheer)

Dit venster wordt automatisch weergegeven in een netwerkconfiguratie (als de database zich op een andere computer bevindt) of op aanvraag door de optie "Login" ("Voorkeuren", "Opties" menu) aan te vinken, in dit geval om te werken login achter "admin" en schakel de optie uit.

Om gebruikers en groepen te beheren, moet u zich aanmelden onder de gebruiker "Beheerder" en vervolgens klikken op het menu "Onderhoud", "Groepen en gebruikers". U krijgt het volgende venster te zien.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

In dit venster selecteert u een gebruiker in de lijst 'naam'. Vervolgens kunt u hem verwijderen of zijn registratie in de groepen wijzigen of zijn wachtwoord wijzigen (alleen voor 'admin').

Beweeg de cursor over het gebied waarvoor u hulp wilt.

In dit venster selecteert u een groep in de lijst 'naam'. Vervolgens kunt u deze verwijderen of de machtigingen wijzigen.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

In dit venster kunt u het wachtwoord wijzigen van de gebruiker die op het eerste tabblad is geselecteerd. Het invoeren van het oude wachtwoord is verplicht (uiteraard leeg als er geen wachtwoord was), u moet het wachtwoord opnieuw invoeren ter bevestiging.

Beweeg de cursor over het gebied waarvoor u hulp wilt.

In dit venster maak je een gebruiker of een groep aan. U hoeft niet voor alle gebruikers een wachtwoord in te stellen. Als u een groep wilt maken, moet u deze een machtiging toewijzen.

.

Door te klikken op het menu "Onderhoud", "Huidige gebruiker". Je krijgt dit venster

En als u de gebruiker wilt wijzigen, klikt u op het menu "Onderhoud", "Gebruiker wijzigen". U krijgt het venster "Login".

login/cav1log usr grp mdp crug


Start

Start het programma

Open gewoon het menu "Start", klik op "Cave" of "Wijnkelder" (dit is afhankelijk van de Windows-versie), u kunt ook op het pictogram "Cave" (wijnkelder) klikken op het Windows-bureaublad.

Er zijn andere startmogelijkheden, zoals bijvoorbeeld om een ??snelkoppeling op het bureaublad te maken of in de verkenner om met de rechtermuisknop op het bestand '.MDB' te klikken en vervolgens op het geopende menu. De eerste keer wordt u gevraagd het te gebruiken programma op te geven (tenzij ACCESS op uw systeem is geïnstalleerd of als u deze extensie al aan een ander programma hebt gekoppeld).

l_prog


Registeer een aankoop

Klik in de menubalk op 'Invoeren' (Ctrl + I) en vervolgens op Ingangen (Ctrl + N). Het venster voor het Ingangen van gegevens verschijnt waarin u moet invoeren (of selecteren):

  • een Land,
  • een Streek,
  • een Appellatie,
  • mogelijk een Titel en een Artikel,
  • een Wijn,
  • een Leverancier,
  • een Kleur,
  • een Verpakking
  • een Wijnoogst,
  • een hoeveelheid,
  • mogelijk een aankoopprijs per eenheid,
  • mogelijk een locatie,
  • een datum van aankoop,
  • een Classificatie,
  • mogelijk datums om te 'Consumeren'.

Als u een van deze componenten invoert (van land tot Wijnoogst en classificatie) en het bestaat niet, wordt u gevraagd om bevestiging voor het maken ervan, zelfs als dit component tot de dichtstbijzijnde letter bestaat, dus kijk uit voor tekstfouten , hoofdletters / kleine letters, spelfouten, proeflezen voordat u bevestigt. U kunt een component verwijderen zolang deze niet is gebruikt of wanneer deze niet meer wordt gebruikt, zie "Hoe kan ik een: "element verwijderen".

Zelfs als u de grafische beheeroptie van uw kelder hebt gekozen, bent u niet verplicht om uw wijn onmiddellijk te "bewaren", zie . "Rapport van de te bewaren wijnen".

Als uw invoer correct is (controleer het saldo), klikt u op "Registreren".

Zie ook:

  • Menu Invoeren
  • Uitgangen
  • Land
  • Streek
  • Kleur
  • Appellatie
  • Titel
  • Artikel
  • Wijn
  • Wijnoogst
  • Element verwijderen
  • Rapport van de te bewaren wijnen
  • Verpakking

me_achat


Registeer een Uitgang

Registeer een Uitje

Klik in de menubalk op 'Invoeren' (Ctrl + I) en vervolgens op Uitgangen (Ctrl + U), het outputinvoervenster verschijnt waarin u moet selecteren:

  • een Land,
  • een Terroir,
  • een Appellatie,
  • een Wijn,
  • een kleur,
  • een Wijnoogst,
  • een container,
  • een hoeveelheid,
  • een uitvoertype,
  • eventueel een locatie (opslag).

Als alles correct is (controleer het saldo), klikt u op "Registreren".

Zelfs als u de grafische beheeroptie van uw kelder hebt gekozen, bent u niet verplicht om uw wijn onmiddellijk "uit te nemen", zie "Rapport van de te nemen wijnen"

Zie ook:

  • Menu Invoeren
  • Uitgangen
  • Rapport van de te nemen wijnen

me_sortie


Verwijderen van een aankoop of uitgang

Verwijder een beweging

Klik in de menu 'Invoeren' (Ctrl + I) en vervolgens op 'Suppressie bwg' (Ctrl + S). Er verschijnt een nieuw venster waarin u het volgende moet selecteren:

  • Het land van de beweging om te verwijderen.
  • Het streek van de beweging om te verwijderen (afhankelijk van de vorige selectie).
  • Het apellatie van de beweging om te verwijderen (afhankelijk van de vorige selectie).
  • Het wijn van de beweging om te verwijderen (afhankelijk van de vorige selectie).
  • Het verpakking van de beweging om te verwijderen.
  • Het Wijnoogst van de beweging om te verwijderen.
  • Het kleur van de beweging om te verwijderen.
  • En ten slotte de te onderdrukken beweging op basis van de datum, de hoeveelheid en de richting van de beweging.

Op dit moment, als je zeker bent van jezelf, valideer. Als het verwijderen van dit item het saldo negatief maakt, zal een bericht dit aangeven en kunt u het niet verwijderen.

Zie ook:

  • Menu Invoeren
  • Verhuizing

me_smvt


Ken de situatie van de kelder

Er zijn drie mogelijkheden om te weten wat je nog over hebt als wijn in je kelder:

  • standaard rapporten,
  • specifieke rapporten,
  • wijn visualisatie.

Standaard rapporten

Klik in de menubalk op Rapporten (Ctrl + R) en vervolgens op Standaard (Ctrl + A) of op de knop "Standaard Rapport" (Alt + T). Er wordt een nieuw venster weergegeven met zes keuzes in de menubalk:

  • - Sluit: om af te sluiten
  • - Beeldvenster: om 4 extra kolommen weer te geven
  • - Samenvatting: om een ??samenvattend rapport weer te geven
  • - Keuze: klik op een van de twaalf aangeboden classificatiekeuzes en u krijgt de status van uw kelder op het scherm.
  • - Afdrukken: config en printen
  • - Exportr: om uw rapport in een spreadsheet te hervatten of in "XML" -indeling te exporteren, afhankelijk van de gekozen opties.

Specifike rapporten

Klik in de menubalk op Rapporten (Ctrl + R) en vervolgens op Specifieke (Ctrl + K) of op de knop "Specifieke Rapport" (Alt + K), een nieuw venster verschijnt waarin u de rangorde van uw rapport en maak optioneel een selectie van wat u wilt weergeven. Nadat u op "Valideren" hebt geklikt, krijgt u een venster waarin de gevraagde rapport wordt weergegeven. U hebt vier keuzes in de menubalk:

  • - Sluit: om af te sluiten
  • - Samenvatting: om een samenvattend rapport weer te geven
  • - Afdrukken: config en printen
  • - Exportr: om uw rapport in een spreadsheet te hervatten of in "XML" -indeling te exporteren, afhankelijk van de gekozen opties.

Visualisatie

Klik in de menubalk op "Visualisatie" (Ctrl + C) en op "Wijnen" (Ctrl + W) of op de knop "Visualisatie" (Alt + N), een nieuw venster verschijnt waarin u moet selecteren:

een Land, een Streek, een kleur, een appellatie, een Wijn, een Wijnoogst en een verpakking om de hoeveelheid, de aankoopprijs per eenheid en mogelijk de locatie weer te geven die u kunt bekijken.

Op dezelfde manier kunt u ook de geschiedenis raadplegen om alle bewegingen van de geselecteerde wijn te bekijken.

Zie ook:

  • Menu Rapporten
  • Standaard Rapporten
  • Specifieke Rapporten
  • Visualisatie Wijnen
  • Visualisatie Kelder
  • Visualizatie Opnemen
  • Boek Kelder

me_etat


Inventaris

Inventaris rapport

U kunt een papieren ondersteuning afdrukken om uw inventaris op te maken.
Klik in het hoofdmenu op "Rapporten" en vervolgens op "Inventaris". Kies op het venster dat verschijnt de classificatie die u interesseert, hetzij per land, streek, hetzij door wijn of door opslag. Vervolgens kunt u (Presentatie) kiezen om een ??pagina-einde te maken op land, streek, kleur of appellatie als u hebt eerder de classificatie per wijn of op afspraak gekozen als u de classificatie per arrangement hebt gekozen.
Aan de rechterkant van het venster kunt u kiezen om alles te selecteren om af te drukken of om uw eigen selectie te maken. Voor een classificatie per land, streek, kunt u een enkel land, of een land en een streek, of een land, streek en een appellatie, of een land, een streek, een appellatie, een wijn of een land, een streek selecteren, een appellatie, een Wijnoogst en een kleur. Voor een classificatie per wijn kunt u een enkele kleur, of een kleur en een appellatie, of een kleur, een appellatie en een jaartal selecteren. Voor een classificatie per opslag kunt u een opslag selecteren.
Omlaag vindt u drie gebieden. De kolom links herinnert je aan de kolommen die nog steeds worden afgedrukt, de kolom in het midden biedt je nog een paar kolommen, afhankelijk van de keuzes die je hebt gemaakt en de kolom rechts, ook afhankelijk van de vorige keuzes, stelt je in staat om één ij per wijn of één te krijgen per fles.

etat_inv


Ken de wijnen waarvan het evenwicht nul is.

Klik in de menubalk op Rapporten (Ctrl + R) en vervolgens op 'Zero balans' (Ctrl + Z). Er wordt een nieuw venster weergegeven met verschillende keuzes in de menubalk, waaronder:

  • - Sluit: om af te sluiten
  • - Keuze: klik op een van de twaalf aangeboden classificatiekeuzes en u krijgt de status van uw kelder op het venster.

Zie ook:

  • Menu Rapporten
  • Zero Balans

me_sz


Kijk of er nog wijnen zijn om te bewaren.

Klik in de menubalk op Rapporten (Ctrl + R) en vervolgens op 'Wijnen op te slaan' (Ctrl + W). Er wordt een nieuw venster weergegeven met verschillende keuzes in de menubalk, waaronder:

  • - Sluit: om af te sluiten
  • - Keuze: klik op een van de twaalf aangeboden classificatiekeuzes en u krijgt de status van uw kelder op het venster.

Zie ook:

  • Menu Rapporten
  • Wijnen op te slaan

me_vr


Weet of er nog wijnen zijn

Klik in de menubalk op Rapporten (Ctrl + R) en vervolgens op 'Wijnen Uit' (Ctrl + U). Er wordt een nieuw venster weergegeven met verschillende keuzes in de menubalk, waaronder:

  • - Sluit: om af te sluiten
  • - Samenvatting: uitgesplitst naar kleur, wijnoogst en appellatie.
  • - Keuze: klik op een van de twaalf aangeboden classificatiekeuzes en u krijgt de status van uw kelder op het venster.

Zie ook:

  • Menu Rapporten
  • Wijnen Uit
  • Vins à ranger
  • Vins sans prix

me_vs


Weet of er onbetaalbare wijnen zijn.

Klik in de menubalk op Rapporten (Ctrl + P) en vervolgens op 'Wijnen zonder prijs' (Ctrl + P). Er wordt een nieuw venster weergegeven met verschillende keuzes in de menubalk, waaronder:

  • - Sluit: om uit te gaan
  • - Samenvatting: uitgesplitst naar kleur, Wijnoogst en appellatie.
  • - Keuze: klik op een van de twaalf aangeboden classificaties en u krijgt op het venster de lijst met wijnen die onbetaalbaar zijn. Op dit moment wordt het menu 'Afdrukken' geldig en kunt u dit gebruiken om het rapport op de printer uit te voeren, zelfs het menu 'Exporteren' kan worden gebruikt. De laatst gebruikte keuze wordt vooraf geselecteerd.

Zie ook:

  • Menu Rapporten
  • Wijnen zonder prijs

me_sp


Export

Op alle rapporten is er een menu 'Export'. Deze export hangt af van hoe het is opgezet.

Om het te configureren: klik in de menubalk op 'Voorkeuren' (Ctrl + P) en vervolgens op 'Opties' (Ctrl + O) en ten slotte op het tabblad 'Export'. U kunt selecteren:

  • Het standaard spreadsheetformaat wordt ook wel 'CSV' genoemd. Het is een tekstindeling, de velden worden gescheiden door de tekens die u in het onderstaande frame kiest.
  • Het onbewerkte 'XML'-formaat. Het is ook een tekstbestand.
  • Het 'XML'-formaat zegt opgemaakt waarvoor een' .CSS'-bestand is toegevoegd. Het zijn ook tekstbestanden.
  • Het 'Excel'-formaat. Hier geen gegenereerd bestand, Excel moet worden geïnstalleerd en wordt automatisch geopend met de gegevens van het rapport. Je kunt ermee doen wat je wilt (back-up, aanpassing, lay-out ...).

Na uw keuze moet u op "valideren" klikken om het te bevestigen.

Zie ook:

  • Opties

me_exp


Bekijk een wijn

Klik in de menubalk op 'Visualisatie' (Ctrl + V) en op 'Wijnen' (Ctrl + W) of op de knop 'Visualisatie' (Alt + U). Het consultatievenster vraagt u om een Land, een Streek, een kleur, een appellatie, een wijn, een Wijnoogst, een Verpakking te selecteren voordat u de resterende hoeveelheid aangeeft, de eenheidsprijs aankoop van de geselecteerde wijn en de locatie.

Door op de knop "Kelderboek" te klikken, krijgt u bovendien de pagina "Kelderboek" voor deze wijn en eventuele opmerkingen die u hebt ingevoerd. Op dezelfde manier, door op "Opnemen" te klikken, krijgt u de lijst van alle bewegingen met betrekking tot deze wijn.

Zie ook:

  • Menu Rapporten
  • Standaard Rapporten
  • Specifike Rapporten
  • Visualisatie Wijnen
  • Visualisatie Kelder
  • Opnemen
  • Kelderboek

me_co


Voedsel-wijnrelatie

Je moet minimaal één gerecht en één wijn hebben!

Om een gerecht in te voeren, moet u eerst een soort gerecht invoeren. Hiervoor gebruikt u het "invoer" menu vanuit het hoofdvenster. U klikt eerst op "Typen voedsel", waar u een categorie voedsel invoert (bijvoorbeeld "Gevogelte"). In hetzelfde menu klikt u op "Voedsel" waar u de naam van het gerecht invoert (gebruik die van het recept). in dit venster kunt u desgewenst ook het recept invoeren.

De invoer van een wijn die elders wordt uitgelegd, hoeft u alleen maar op "Voedsel-wijnrelatie" te klikken, altijd in hetzelfde menu. Selecteer in het verkregen venster de wijn links en het gerecht dat u wilt paren. Klik op "Toevoegen" en je hebt zojuist een combinatie van eten en wijn gemaakt.

Zie ook:

  • Menu Invoeren
  • Typen voedsel
  • Voedsel
  • Visualisatie Voedsel-wijn
  • Invoeren Voedsel-wijnrelatie

acc_p_v


Kelderboek

U kunt het 'Kelderboek' weergeven vanuit het wijnconsultatievenster na het selecteren van een wijn of vanuit een rapport nadat u het menu hebt weergegeven door erop te klikken met de rechtermuisknop. Nadat dit venster is weergegeven, kunt u klikken op 'Afdrukken'.

Zie ook:

  • Standard rapporten
  • Visualisatie Wijn
  • Kelder Boek

livrecave


Annoteer een wijn

Er zijn drie mogelijkheden om een wijn te annoteren:

  • het invoervenster, knop "Notities".
  • het uitvoerinvoervenster, knop "Notities".
  • het venster "Kelderboek".

Invoer van ingangen:

Klik in de menubalk op 'Invoeren' (Ctrl + I) en vervolgens op 'Ingangen' (Ctrl + N) of op de knop 'Ingangen' (Alt + E).

De knop 'Notities' wordt pas geldig na het invoeren van de Classificatie (en de vorige zones) en vervolgens de cursor buiten deze zone te verplaatsen.

Door op deze knop te klikken krijgt u het invoervenster, consultatie, wijziging van notities. U kunt annuleren door op de knop 'Sluit' te klikken.

Invoer van uitgangen:

Klik in de menubalk op 'Invoeren' (Ctrl + I) en vervolgens op 'Uitgangen (Ctrl + U) of op de knop 'Uitgangen' (Alt + G).

De knop 'Notities' wordt pas geldig na het invoeren van de Wijnoogst (en de vorige zones) en vervolgens de cursor buiten deze zone te verplaatsen.

Door op deze knop te klikken krijgt u het invoervenster, consultatie, wijziging van notities. U kunt annuleren door op de knop 'Sluit' te klikken.

Visualisatie en Kelderboek:

Klik in de menubalk op 'Visualisatie' (Ctrl + V en op 'wijnen' (Ctrl + W) of op de knop 'Visualisatie' (Alt + U).

De knop 'Kelderboek' wordt alleen geldig als een wijn wordt geraadpleegd. Door op deze knop te klikken krijgt u het Kelderboek-venster waarin u 'Notes' kunt invoeren. U kunt annuleren door op de knop 'Sluit' te klikken.

Zie ook:

  • Invoeren Ingangen
  • Invoeren Uitgangen
  • Visualitie
  • Kelderboek

me_note


Weet wanneer je een wijn moet drinken

Klik in de menubalk op 'Rapporten' (Ctrl + R) en vervolgens op 'Te Consumeren' (Ctrl + T) of op de knop 'Te Consumeren' (Alt + S), er verschijnt een venster met verschillende keuzes:

  • Nu
  • Voor...
  • Apogee
  • Apogee niet gespecificeerd
  • Niet gespecificeerd.
  • Datum verstreken
  • Guard overschreden
  • Te jong

aan de ene kant en

  • Eenheidsprijs
  • waarde

aan de andere kant.

  • De keuze 'Nu' geeft wijnen weer waarvan de consumptiedatum 'Na' eerder is dan of gelijk is aan de datum van vandaag (degene die wordt weergegeven door de Windows-klok).
  • De keuze 'Voor' geeft wijnen weer waarvan de consumptiedatum 'Na' eerder is dan of gelijk is aan de ingevoerde datum.
  • De keuze 'Apogee' geeft wijnen weer waarvan bevinden zich in hun piekperiode.
  • De keuze 'Apogee niet gespecificeerd' geeft wijnen weer waarvan de piekdatum niet is gespecificeerd.
  • De keuze 'Niet gespecificeerd' geeft de wijnen weer waarvoor geen consumptiedatum is ingevoerd.
  • De keuze 'Datum overschreden' toont de wijnen waarvoor de consumptiedatum 'eerder' is overschreden.
  • De keuze 'Guard overschreden' toont de wijnen waarvoor de guarddatum is verstreken.
  • De keuze 'Te jong' toont de wijnen waarvan de consumptiedatum 'Na' later is dan de datum van vandaag.
  • De keuze 'Eenheid' voor de prijs geeft de aankoopprijzen per eenheid weer, terwijl de keuze 'Waarde' het totale bedrag van de wijn geeft (Hoeveelheid X aankoopprijs per eenheid).

Zie ook:

  • Invoeren Ingangen
  • Invoeren Uitgangen
  • Visualisatie Wijnen
  • Te Consumeren

me_cons


Weet waar de wijn is

Er zijn vier mogelijkheden om erachter te komen waar een wijn is of om de waarde van zijn locatie te wijzigen of te creëren:

  • Invoeren Ingangen,
  • Invoeren Uitgangen,
  • Visualisatie Wijn,
  • Visualisatie Kelder.

Invoeren Ingangens:

Klik in de menubalk op 'Invoeren' (Ctrl + I) en vervolgens op Ingangen (Ctrl + N) of op de knop 'Ingangen' (Alt + E).

Als u niet hebt gekozen voor het grafische beheer van de kelder, kunt u de locatie van uw wijn invoeren op maximaal 64 tekens of de bestaande wijzigen. Het bestaande wordt alleen weergegeven als uw invoer hiervoor voldoende is, dat wil zeggen wanneer de invoercursor de hoeveelheidzone binnengaat en na het invoeren van de vorige zones. Aan de andere kant, als u hebt gekozen voor het grafische beheer van de kelder, kunt u uw wijn zonder problemen opslaan.

Invoeren Uitgangen:

Klik in de menubalk op 'Invoeren' (Ctrl + I) en vervolgens op Uitgangen (Ctrl + U) of op de knop 'Uitgangen' (Alt + G).

De bediening is identiek aan het invoeren van ingangen.

Visualisatie Wijn:

Klik in de menubalk op 'Visualitie' (Ctrl + V) en op 'Wijnen' (Ctrl + W) of op de knop 'Visualitie' (Alt + U).

De huidige locatie wordt alleen weergegeven als een wijn is geselecteerd.

isualisatie Kelder:

Klik in de menubalk op 'Visualitie' (Ctrl + V) en op 'Kelder' ("Ctrl + K) om een ??selectievenster te krijgen waarin u uw opslag kiest.

Zie ook:

  • Invoeren Ingangen
  • Invoeren Uitgangen
  • Visualisatie Wijn
  • Visualisatie Kelder

me_empl


Verwijder item

Klik in de menubalk op 'Onderhoud' (Ctrl + O) en vervolgens op 'Verwijderen' (Ctrl + W). Er verschijnt een nieuw venster waarin u het volgende moet selecteren:

het type element dat moet worden verwijderd en vervolgens het label.

Op dit moment, als je zeker bent van jezelf, valideer. Als dit element wordt gebruikt (niet-nul balans), wordt dit aangegeven en kunt u het niet annuleren.

Zie ook:

  • Menu Onderhoud
  • Verwijderen

me_supp


Bewerk een label

Klik in de menubalk op Onderhoud (Ctrl + O) en vervolgens op Wijzigingen (Ctrl + W). Er verschijnt een nieuw venster waarin u het volgende moet selecteren:

het type record dat moet worden gewijzigd en vervolgens het label. Als u een wijn wijzigt, wordt een nieuw venster weergegeven, dat van "wijnmodificatie".

Op dit moment kunt u de nieuwe beschrijving en mogelijk de titel, het artikel en mogelijk de druivensoorten invoeren als het een wijn is. Als uw invoer correct is, klik dan op valideren.

Zie ook:

  • Menu Onderhoud
  • Wijzigingen

me_modif


Wijzig een aankoopprijs

U hebt vier mogelijkheden om een aankoopprijs te wijzigen:

  • hetzij tijdens een wijnuitje
  • hetzij bij een nieuwe wijninvoer
  • via het menu 'Onderhoud', 'Bewegingen'
  • of eenvoudiger wanneer u een standaardrapport weergeeft - klik met de rechtermuisknop op de wijn (waarmee u de laatst bekende prijs kunt wijzigen om waarde aan de voorraad toe te voegen).

Zie ook:

  • Invoeren Ingangen
  • Invoeren Uitgangen
  • Standaardrapport
  • Verhuizing

mod_prix


Locatie bewerken

U hebt drie mogelijkheden om een locatie (of locker) te wijzigen:

  • hetzij tijdens een wijnconsult.
  • hetzij tijdens het overleg met de kelder.
  • via het menu 'Onderhoud', 'Verhuizinging'.

Zie ook:

  • Visualisatie
  • Visualisatie kelder
  • Verhuizing

mod_cas


Beheer een nieuwe keldere

Beheer een nieuwe kelder

Om een ??nieuwe Kelder in een afzonderlijk bestand te beheren, moet u een nieuw Kelder-bestand (*.MDB) maken. Klik op Bestand op de menubalk en klik vervolgens op Nieuw (Ctrl + B, Ctrl + N). Het klassieke Windows-dialoogvenster voor het openen van een bestand wordt weergegeven, waarin u het schijfstation, de map, de submap (pen) moet kiezen en de naam van uw nieuwe bestand met de extensie "MDB" moet invoeren.

klik na het invoeren van de bestandsnaam op "Opslaan".

Het programma zal u dan vragen om te kiezen tussen een vooraf geladen bestand en een leeg bestand. Het vooraf geladen bestand bevat een aantal landen, regio's en benamingen. Dit bestand evolueert. Voor het lege bestand moet u een "thuisvaluta" kiezen, de "$" US of de €. Uiteindelijk verschijnt het venster "Account" en moet u een account aanmaken (eigenaar)

Als u geen apart bestand wilt maken en als u wilt profiteren van de invoer die al is gemaakt met betrekking tot landen, Terroirs, kleuren, benamingen, containers, enz ..., voeg dan een nieuw 'account' toe: klik op bestand, account (Ctrl + B, Ctrl + C), voer vervolgens de gegevens van de eigenaar in, klik op 'Creeren' en selecteer het nieuwe account en bevestig.

Zie ook:

  • Menu Bestand
  • Nieuw submenu
  • Account

me_nouv


Wijzig bestand Kelder

Klik in de menubalk op Bestand en vervolgens op Openen (Ctrl + B, Ctrl + O), het klassieke Windows-dialoogvenster voor het openen van een bestand wordt weergegeven. Waarbij u het schijfstation, de map, de submap (pen) en het te openen bestand moet selecteren. Om uw keuze te bevestigen, klikt u op "Openen" (of "OK" afhankelijk van de versie van Windows) of dubbelklikt u op de bestandsnaam.

Zie ook:

  • Menu Bestand
  • Submenu Openen

me_changer


Verander het landschap

Verander het decor

Klik in de menubalk op Bestand en vervolgens op Decor (Ctrl + B, Ctrl + D). Voor het centrale decor verschijnt vervolgens het klassieke Windows-dialoogvenster voor het openen van een bestand waarin u het schijfstation moet selecteren, de map, de submap (pen) en het te openen bestand (* .BMP of anders). Om uw keuze te bevestigen, klikt u op "Openen" (of "OK" afhankelijk van de versie van Windows) of dubbelklikt u op de bestandsnaam.

Een andere mogelijkheid, voor de centrale versiering, kunt u heel eenvoudig op de afbeelding dubbelklikken om het dialoogvenster voor het openen van bestanden te openen.

Als u een nieuw centraal decor wilt maken, kunt u inspiratie opdoen uit de etiketten die bij het programma worden geleverd als u wilt tekenen. U kunt ook etiketten scannen (menu "Bestand", "Etiketten"). Het is ook mogelijk om een ??foto of een tekening weer te geven die niets met wijn te maken heeft, zoals de foto van uw kinderen of uw kat of hond, het venster kan inderdaad worden aangepast alleen de breedte van de knoppen en menu's zijn vast.

Zie ook:

  • Menu Bestand
  • Decor

me_dec


Een onverwacht probleem oplossen

Ondanks al mijn goede wil, vind je het antwoord op je probleem mogelijk niet in dit Help-bestand of moet je me misschien opmerkingen over het programma sturen.

Klik in de menubalk op "Hulp" en vervolgens op de hotline (Ctrl + H, Ctrl + L). Vervolgens verschijnt het venster met mijn post-, telefoon- en e-mailcoördinaten (op de datum van invoer van dit bestand!) . Voor niet-functionerende problemen (onmogelijk laden...) verdient het de voorkeur mij (per post of e-mail) te schrijven met uw configuratie en het probleem uit te leggen. Neem telefonisch, bij voorkeur 's avonds, telefonisch uw licentienummer mee...(tenzij u zich in een testperiode bevindt)

Zie ook:

  • Menu Hulp
  • Hot Line

me_prob


Pays

Land:

Het is het land van oorsprong van de wijn.

Bijvoorbeeld:

Frankrijk, Spanje, Chili, Argentinië...

me_pay


Streeken

Het is de regio van oorsprong van de wijn.

Bijvoorbeeld:

Bordeaux, Bourgogne, Alsace...

Alto Ebro (Rioja), Murcia (Yecla)...

De Streek is afhankelijk van het land en kan daarom niet in verschillende landen bestaan.

me_ter


Kleuren

Meest voorkomende kleuren: Wit, Rood, Rosé.

Niets verhindert u anders te doen, bijvoorbeeld:

Zacht wit, droog wit, enz.

me_cat


Appellatie

Het is de 'geografische regio' van oorsprong van de wijn (AOC-aanduiding van oorsprong gecontroleerd), hetzij: Qualitätswein bestimmter Anbaugebiete in Duitsland of Denominazione di Origine Controllata in Italië of Denominación de origen in Spanje, bijvoorbeeld: Listrac, Margaux, Médoc, Moulis, Saint Julien... die worden gevonden in de regio Bordeaux.

Elke appellatie hoort bij een Streek die bij een land hoort. De hierboven genoemde zijn in de regio 'Bordeaux' (Frankrijk). Een appellatie kan slechts eenmaal bestaan. EN DE CHAMPAGNE IS FRANS, NIET RUSSISCH!!

me_app


Titel

Meest voorkomende titels: Castle, Estate, Clos, (niets!)... (Château, Domaine, Clos, rien!)...

De titels zijn onafhankelijk van de andere componenten, als er geen titel is om in te voeren voor een wijn, voer dan in of selecteer "." (punt) waardoor niets in de verschillende rapporten en lijsten kan worden weergegeven.

me_tit


Artikel

Artikel moet worden begrepen: het, (le, la, les), van (de, des), van het (de la)..., het wordt ingevoegd tussen de titel en het wijn. Bijvoorbeeld: Château la Pompe. Indien afwezig, voer " " in (spatie of niets).

Door dit onderdeel afzonderlijk in te voeren, kunt u correcter sorteren op de naam van het wijn. Het artikel staat los van de andere componenten.

me_art


Wijnen

De Wijn is de naam van de wijn, bijvoorbeeld: (Château) Beychevelle, Ducru Beaucaillou, ...

Als de naam van de wijn begint met een artikel, voert u dit artikel in in de zone die hiervoor is gereserveerd om bijvoorbeeld het Château du Glana te laten classificeren in de 'G' en niet in de 'D'.

De wijn hangt af van de appellatie die afhangt van de streek die afhangt van het land. De vorige voorbeelden zijn Appellatie "Saint Julien", Streek "Bordeaux", Land "Frankrijk".

Zie ook:

  • Land
  • Streek
  • Kleur
  • Appellatie
  • Titel
  • Artikel

me_cru


Wijnoogst

De Wijnoogst van een wijn is het jaar van de oogst. Niet alle wijnen zijn Wijnoogst, alleen die van kwaliteit, wat niet betekent dat niet-Wijnoogst wijnen niet van kwaliteit zijn. Als de wijn waarvan u de invoer invoert niet Wijnoogst is, moet u een "." Invoeren of selecteren.

De Wijnoogst is onafhankelijk van de andere componenten.

me_mil


Verpakking

De container is zoals de naam al doet vermoeden, de container die de wijn bevat. De meest voorkomende zijn:

Flessen (75 cl), Magnums (150 cl), halve flessen ...

De container is onafhankelijk van de andere componenten.

me_cnt


Aankoopprijzen per eenheid

In tegenstelling tot andere invulvelden is dit niet verplicht, als de 12 flessen Château Margaux 1957 die u registreert u werden aangeboden (gelukkige kerel!), Weet u de prijs niet en de enige nadeel dat dit met zich meebrengt, is dat in de rapporten en lijsten die door het programma worden voorgesteld, u nooit enige waarde in dit gebied zult zien verschijnen en dat de totalisatie onjuist is.

U kunt de eenheidsprijs ook wijzigen om de huidige voorraad op het venster "Standaardrapporten" te waarderen nadat u met de rechtermuisknop op de betreffende wijn klikt en "Nieuwe prijs" kiest.

me_pua


Dubbele labels

Er zijn kastelen die verschillende kleuren produceren onder dezelfde benaming, bijvoorbeeld rode en witte "Graves" en met dezelfde naam. Eerdere versies van de software hebben dit soort zaken slecht behandeld en in de onderhouds- en selectievensteren voor specifieke rapporten kon je slechts één exemplaar zien van de dubbele labels, degene die overeenkwam met de eerste gedetecteerde. Om problemen te voorkomen, is het kleurcriterium verlaagd naar de niveaus Container en Wijnoogst en zijn de onderhoudsvensteren completer. Voor een Cru worden bijvoorbeeld het Land, het Streek en de Appellatie weergegeven.

Zie ook:

  • Onderhoud Wijzigingen
  • Onderhoud Suppressie
  • Selectievenster voor specifieke rapporten
  • Wijn visualitie

me_double


Bestandsstructuur

De structuur van het 'Kelder'-bestand

Het bestand waarin uw gegevens worden opgeslagen heeft de extensie ".MDB", het is een "Access" -databasebestand. De structuur van het bestand zorgt ervoor dat de fysieke plaats van een verwijderd artikel niet herbruikbaar is, het is een logische verwijdering, ook degenen die veel wijzigingen (van notities of afbeeldingen) of veel verwijderingen hebben tot hun beschikking, in het menu "Onderhoud", het submenu "Compacting Data Base" dat, zoals de naam al doet vermoeden (!), u toestaat om hun bestand te reorganiseren door de ruimte te herstellen die is achtergelaten door verwijderde records. Deze functie begint met het opslaan van uw bestand in ".BAK". Verwijder of verplaats mogelijk het '.BAK'-bestand (indien aanwezig) voordat u het gebruikt.

struct_fic


Voorkeuren

instellingen

De verschillende parameters zoals de afdrukinstelling, de gebruikte taal, het scheidingsteken voor gegevensexport, de positie en afmetingen van de vensteren, enz. Worden bewaard in het databasebestand (Syst.Mda) en worden bewaard bij het maken van een nieuw bestand. In de netwerkversie worden ze op elk werkstation bewaard, zodat elke gebruiker zijn eigen instellingen kan hebben. De naam van het huidige bestand en het versienummer worden in het register bewaard.

pref


Redim

Het formaat van vensters wijzigen

Het startvenster (splash-scherm of Nag-scherm):

U kunt het vergroten door naar het venster "Opties" (menu Voorkeuren, Opties), het tabblad "Diversen" te gaan, "vensterstart vergroten" aan te vinken en een vergroting van 1 tot 4 aan te geven.

Tijdens de testfase zal ook het laatste venster, identiek aan het eerste, vergroot worden.

Alle andere vensteren (of bijna!):

Het formaat ervan kan worden aangepast door proportioneel de afmetingen te behouden van alle velden waaruit het bestaat.

Om dit te doen, klikt u met de rechtermuisknop op een vrij gebied, vervolgens op het menu "Proportionele vergroting" en vervolgens op "Min, 1 tot 5 of Max". De laatst gebruikte waarde wordt gecontroleerd.

Om terug te keren naar de oorspronkelijke grootte kunt u dubbelklikken op een vrije plek op het venster of op Ctrl + Shift + O drukken.

Als een venster uit het frame is verdwenen en niet meer verschijnt, drukt u eenvoudig op Ctrl + Shift + S. Dit gebeurt als u met meerdere vensteren werkt en terugkeert naar slechts één venster.

Om het venster eenvoudig te centreren, drukt u op Ctrl + Shift + C.

Hoofdmenu

Eerste mogelijkheid: ("Proportionele vergroting"-optie voor het hoofdmenu uitgeschakeld)

De centrale tekening van het hoofdvenster is in "Portret"-formaat. Misschien heb je een label of een afbeelding die breder is dan hoog? Als dit het geval is, vergroot u het venster door de rechter- (of linkerzijde) met de muis naar de gewenste grootte te "slepen".

Tweede mogelijkheid: ("Proportionele vergroting" optie voor het hoofdmenu aangevinkt)

Werkt net als andere vensters

resizeform/cav1f71, 1bis


Wallpaper

Wallpaper afbeeldingen

Geldt voor bijna alle vensteren:

Zoek eerst een afbeelding met dezelfde verhoudingen als het venster (indien mogelijk). Klik vervolgens met de rechtermuisknop in een vrij gedeelte van het venster en kies het bijbehorende menu. Selecteer uw afbeelding of een effen achtergrondkleur. U kunt ook de kleur van de titels wijzigen als u door de kleuren van de afbeelding niet goed kunt zien.

Nadeel: afhankelijk van de grootte van de afbeelding kan het formaat langzaam en schokkerig worden

imagefond / cave1fond


Afdrukinstelling

In alle software (of bijna) is er een menu 'Afdrukken'. De printers passen niet altijd op dezelfde manier, dus om onaangename verrassingen te voorkomen, is er een maniergecreëerd om de prints een beetje te verkleinen zodat ze in (bijna) alle prints passen.

Om het te configureren: klik in de menubalk op 'Voorkeuren' (Ctrl + P) en vervolgens op 'Printinstelling' (Ctrl + R), een nieuw venster wordt weergegeven, dat van de afdrukinstellingen, inclusief gebruik is als volgt:

  • Klik op 'Start Afdrukken'.
  • Kies op de verkregen pagina de grenzen van uw rapport.
  • Selecteer in de vervolgkeuzelijsten (Boven, Onder, Links, Rechts) de letters die overeenkomen met de gekozen limieten.
  • Bevestig uw keuze en test deze met een afdruk.

  • Configuration afdruken
  • Printinstelling

me_rim


Rapport Etiketten

Etiketten venster

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Wijzig desgewenst de schijf, map / submap en klik op een bestand en bevestig uw keuze. Het adres van de afbeelding wordt in de database geladen, dus wees voorzichtig dat u de afbeeldingen niet verplaatst of verwijdert.

U kunt ook direct zoeken naar afbeeldingen op internet, deze downloaden en opslaan in uw bestand.

U kunt kiezen tussen afbeeldingen "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" en "WMF".

mfeti/cav1eti


Mise à jour

Bestandsvenster 'Update'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

U kunt de nieuwste versie van de software van internet downloaden. Let op uw licentie en versienummer, dus maak een back-up van het huidige programma voordat u de nieuwste versie installeert.

mmaj/cav1mmaj


Utilisateur en cours

Fenêtre Utilisateur en cours

Affichage de l'utilisateur en cours

mmuc


'leverancier wijzigen'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

modfou/cav1mf


Invoeren Proefnotities Exit

'Proefnotities Exit'

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Deze weergave is een voorbeeld voor een rode wijn, de in te voeren kenmerken zijn niet hetzelfde voor een witte, rosé of champagne wijn.

Wanneer u op de knop 'opslaan' klikt, controleert het programma eerst alle ingevoerde of geselecteerde gegevens en slaat deze niet op in het geval van een fout. Als u wilt stoppen of bezig bent, klikt u op de knop 'Sluit'.

mssdeg/cav1ssdeg


Samenvatting rapport

Beweeg de cursor over het gebied waarvoor u hulp wilt.

Om het totaal van uw kelder te kennen, uitgesplitst naar kleur, Wijnoogst en appellatie.

recap/cav1ettc